<?php
    require($_SERVER['DOCUMENT_ROOT'].'/bitrix/modules/main/include/prolog_before.php');

    if (isset($_POST['g-recaptcha-response'], $_POST['name'], $_POST['email'], $_POST['msg'])) {
        $url = "https://www.google.com/recaptcha/api/siteverify";
    
        $post_data = http_build_query(
            array(
                'secret' => RE_SEC_KEY_v3,
                'response' => $_POST['g-recaptcha-response'],
                'remoteip' => $_SERVER['REMOTE_ADDR']
            )
        );  
        
        $options=array(
           'http' =>
            array(
                'method'  => 'POST',
                'header'  => 'Content-type: application/x-www-form-urlencoded',
                'content' => $post_data
            )
        );
        
        $context = stream_context_create($options);   
        
        $result_json = file_get_contents($url, false, $context);
        $resulting = json_decode($result_json, true);

        if (!$resulting['success']) {
            ob_start();

            echo 'Попробуйте повторить позже.';

            $error = ob_get_contents();
            ob_end_clean();

            die($error);
        }

        ob_start();

        echo '<p>Имя: '.(empty($_POST['name']) ? '<span style="color: #ccc;">Не указано</span>' : $_POST['name']).'</p>'."\n";
        echo '<p>Электронная почта: '.(empty($_POST['email']) ? '<span style="color: #ccc;">Не указано</span>' : $_POST['email']).'</p>'."\n";
        echo '<p>Сообщение:</p>'."\n";
        if (empty($_POST['msg'])) {echo '<p style="color: #ccc;">Не указано</p>'."\n";} else {echo '<p style="font-weight: bold;">'.$_POST['msg'].'</p>'."\n";}

        $content = ob_get_contents();
        ob_end_clean();

        $headers = "MIME-Version: 1.0\r\n";
        $headers .= "Content-Type: text/html; charset=UTF-8\r\n";

        $result = mail('harina_ov@irkutskoil.ru', 'Сообщение с сайта ИНК: Центр содействия безопасности', $content, $headers);
        $result = $result & mail('kress_ap@irkutskoil.ru', 'Сообщение с сайта ИНК: Центр содействия безопасности', $content, $headers);
        #$result = mail('gehuc@list.ru', 'Сообщение с сайта ИНК: Центр содействия безопасности', $content, $headers);

        if (!$result) {die('Произошла ошибка при отправке сообщения. Пожалуйста, сообщите об этом в службу поддержки');}
    } else {
        die('Ошибка в параметрах');
    }
?>