<?php 
require (__DIR__.'/.config.php');

require($_SERVER['DOCUMENT_ROOT'].'/bitrix/header.php');
$APPLICATION->SetTitle('Расчет расстояний по маршрутам');
global $DB;
$error='';
$str='';
$date=date('d.m.Y');
#$objects=array();
$res=$DB->Query('SELECT ID, UF_NAME FROM objects_new ORDER BY UF_NAME');
while($row=$res->Fetch()){
	$str .= '<option value="'.$row['ID'].'">'.$row['UF_NAME'].'</option>';
	}
$matrices=array();
if (defined('ARCH_DIR')){
	$ddd=$_SERVER['DOCUMENT_ROOT'].ARCH_DIR;
	if (is_dir($ddd)){
		$h=opendir($ddd);
		
		while(!false==($f=readdir())){
			if ($f!='.' && $f!='..') array_push($matrices,$f);
			}
		closedir($h);
		rsort($matrices);
		}
	}
$cnt=count($matrices);
if ($cnt>MAX_ARCH_MATRICES) $cnt=MAX_ARCH_MATRICES;	

?><div class="content_top_text">Вы можете рассчитать расстояние по маршрутам для подтверждения объемов выполненных работ и планирования затрат на перевозку.</div>
<?php if ($cnt>0) {
	$f = $matrices[0];
	?><p style="margin-bottom: 20px; font-size:110%;"><a href="<?=ARCH_DIR.'/'.$f?>">Текущая матрица расстояний</a></p><?php 
} ?>
<style>
    .archive ul {
      margin: 0;
      list-style: none;
      padding-left: 20px;
      display: none;
    }

    .archive .titlee {
    display: inline;
    border-bottom: 1px dashed rgb(64, 64, 59);
    cursor: pointer;
    line-height: 1.2em;
    text-decoration: none;
    color: #006654;
    }

    .archive .titlee::before {
      content: '▶ ';
      font-size: 80%;
      color: green;
    }

    .archive.open .titlee::before {
      content: '▼ ';
    }

    .archive.open ul {
      display: block;
    }
  </style>
<?php 


?><div id="matrixx" class="archive" style="margin-bottom: 20px;">
  <span class="titlee">Архив матриц расстояний</span>
  <ul><?
	for ($i=1;$i<$cnt;$i++)
	{
		$_f=$matrices[$i];
		$_date=array();
		preg_match('/\d{2}.\d{2}.\d{4}/',$_f,$_date);
		if (count($_date) == 0) continue;
?><li><p style="margin-top: 20px;"><a href="<?=ARCH_DIR.'/'.$_f?>">Матрица от <?=$_date[0]?></a></p></li><?php
		}
  ?></ul>
</div><?php			

?><script>
    var menuElem = document.getElementById('matrixx');
    var titleElem = menuElem.querySelector('.titlee');

    titleElem.onclick = function() {
      menuElem.classList.toggle('open');
    };
  </script>

	<script src="/media/js/jquery-ui.js"></script>
	<script src="/media/js/chosen.jquery.js"></script>
	<script src="/media/js/jquery.form.js"></script>
	<link rel="stylesheet" type="text/css" href="/media/css/jquery-ui.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="/media/css/chosen.css" media="screen" />
   <script>
  $( function() {
	$.datepicker.setDefaults(
	  $.extend(
    	{'dateFormat':'dd.mm.yy'},
	    $.datepicker.regional['ru']
	  )
	);	 
  } );
  </script>
	<script type="text/javascript">
		$(document).ready(function() {

				
			$("select").chosen({no_results_text: "Не найдено:"});
			$("select").change(function() {
				selectData();
			});
			
			$("#dfield").blur(function(){
				selectData();
				});
			
				
			$("#distFrm").ajaxForm({
				success: function(data) {
					var res = $.parseJSON(data);
					var d = res.distance, md = res.min_date;
					if (d!=null) $('#result p').html(parseFloat(d)+' км.');
					else if (md!=null) $('#result p').html("Указанный маршрут появился "+md);
					else  $('#result p').html("Маршрут не найден");
					$('#result').show('fast');
				},
				error: function(data) {
					alert('Произошла ошибка. Пожалуйста, сообщите об этом в службу поддержки');
				}
			});
			
	$( "#dfield" ).datepicker({onClose: function(){selectData();
	
	}}
	
	);			

			function selectData()
			{
				$('#result').hide('fast');

				var f = $("select[name='from']").val();
				var t = $("select[name='to']").val();
				var d = $("dfield").val();
				if (f != -1 && t != -1) { var f= $('#distFrm'); f.action='getDistance_test.php?t='+(new Date().getTime()); f.submit();}				
				}
		});
	</script>

	<form action="getDistance_test.php" method="POST" id="distFrm">
    	<h2>Дата маршрута</h2>
        <p><input type="text" name="dfield" id="dfield" value="<?=$date?>" style="width:200px; height:25px; border-radius:0; border-color:#666666; font-size:12px"></p>
		<h2 style="margin-top: 20px;">Пункт отправления</h2>
		<p>
			<select name="from">
				<option value="-1">Выберите пункт отправления</option>
<?= $str; ?>
			</select>
		</p>
		<h2 style="margin-top: 20px;">Пункт назначения</h2>
		<p>
			<select name="to">
				<option value="-1">Выберите пункт отправления</option>
<?= $str; ?>
			</select>
		</p>
	</form>

	<div id="result" style="display: none;">
		<h2>Расстояние</h2>
		<p>0 км.</p>
	</div>

<div style="clear: both; margin-bottom: 200px; position: relative;"></div>
<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");