<?php 
require(__DIR__.'/.config.php');
function WriteLog(?int &$id, int $UserId, ?string $Fname =  null, ?int $UpdObjects = null, ?int $UptDistances = null, ?int $NumObjects = null, ?int $NumPoints = null, ?int $ExitCode = null, ?string $Comment = null, string $Date = null)
{
	global $DB; $error=''; 
	if ($id == null){
		$DB->Query("INSERT INTO distances_log(UF_FNAME, UF_UPD_OBJECTS, UF_UPD_DISTANCES, UF_USER_ID, UF_NUM_OBJECTS, UF_NUM_POINTS, UF_EXIT_CODE, UF_COMMENT, UF_DATE) VALUES('".$DB->forSQL($Fname)."', ".(is_null($UpdObjects)?0:$UpdObjects).', '.(is_null($UptDistances)?0:$UptDistances).', '.$UserId.','.(is_null($NumObjects)?0:$NumObjects)
		.', '.(is_null($NumPoints)?0:$NumPoints).', '.(is_null($ExitCode)?'NULL':$ExitCode).", '".$DB->forSQL($Comment)."', ".(is_null($Date)?'NULL':"'".$DB->forSQL($Date)."'").")",false,$error);
		if ($error == '')$id = $DB->LastID();
		}
	else $DB->Query("UPDATE distances_log SET UF_FNAME = ".(is_null($Fname)?'UF_FNAME':"'".$Fname."'").', UF_UPD_OBJECTS='.(is_null($UpdObjects)?'UF_UPD_OBJECTS':$UpdObjects).', UF_UPD_DISTANCES='.(is_null($UptDistances)?'UF_UPD_DISTANCES':$UptDistances).', UF_NUM_OBJECTS='.(is_null($NumObjects)?'UF_NUM_OBJECTS':$NumObjects)
	.', UF_NUM_POINTS='.(is_null($NumPoints)?'UF_NUM_POINTS':$NumPoints).', UF_EXIT_CODE = '.(is_null($ExitCode)?'UF_EXIT_CODE':$ExitCode).", UF_COMMENT='".$DB->forSQL($Comment)."', UF_DATE=".(is_null($Date)?'UF_DATE':"'".$DB->forSQL($Date)."'")." WHERE id = ".$id,false,$error);
	return $error;	
	}
	
function WriteLogConsole(?int &$id, int $UserId, ?string $Fname = null, ?int $UpdObjects = null, ?int $UptDistances = null, ?int $NumObjects = null, ?int $NumPoints = null, ?int $ExitCode = null, ?string $Comment, string $Date = null)
{
	echo $ExitCode.PHP_EOL;
	global $db; $error='';
	#print_r($db);
	if ($id == null){
		if (mysqli_query($db,"INSERT INTO distances_log(UF_FNAME, UF_UPD_OBJECTS, UF_UPD_DISTANCES, UF_USER_ID, UF_NUM_OBJECTS, UF_NUM_POINTS, UF_EXIT_CODE, UF_COMMENT, UF_DATE) VALUES('".mysqli_real_escape_string($db,$Fname)."', ".(is_null($UpdObjects)?0:$UpdObjects).', '.(is_null($UptDistances)?0:$UptDistances).', '.$UserId.','.(is_null($NumObjects)?0:$NumObjects)
		.', '.(is_null($NumPoints)?0:$NumPoints).', '.(is_null($ExitCode)?'NULL':$ExitCode).", '".mysqli_real_escape_string($db,$Comment)."', ".(is_null($Date)?'NULL':"'".mysqli_real_escape_string($db,$Date)."'").")"))
		{
			if (mysqli_affected_rows($db) == 1) $id = mysqli_insert_id($db);
			}
		else return mysqli_error($db);
		}
	else {
		if (!mysqli_query($db,"UPDATE distances_log SET UF_FNAME = ".(is_null($Fname)?'UF_FNAME':"'".$Fname."'").', UF_UPD_OBJECTS='.(is_null($UpdObjects)?'UF_UPD_OBJECTS':$UpdObjects).', UF_UPD_DISTANCES='.(is_null($UptDistances)?'UF_UPD_DISTANCES':$UptDistances).', UF_NUM_OBJECTS='.(is_null($NumObjects)?'UF_NUM_OBJECTS':$NumObjects)
	.', UF_NUM_POINTS='.(is_null($NumPoints)?'UF_NUM_POINTS':$NumPoints).', UF_EXIT_CODE = '.(is_null($ExitCode)?'UF_EXIT_CODE':$ExitCode).", UF_COMMENT='".mysqli_real_escape_string($db,$Comment)."', UF_DATE=".(is_null($Date)?'UF_DATE':"'".mysqli_real_escape_string($db,$Date)."'")." WHERE id = ".$id)) return mysqli_error($db);
		}
	
	return $error;	
	}	
function getLastLogId()
{
	global $DB; $error=''; $exit_code=null; $id=null; 
	$res=$DB->Query('SELECT ID,UF_EXIT_CODE FROM distances_log ORDER BY ID DESC LIMIT 1',false,$error);
	if ($error!='') {echo $error; return null;}
	while ($row=$res->Fetch()){
		$id=$row['ID']; $exit_code=$row['UF_EXIT_CODE'];
		}
	if ($exit_code!='') return null; else return $id;	
	}