<?php
	require(__DIR__.'/upload.libs.php'); # Подключаем библиотеку функции вместе с конфигом, где прописаны пути хранения файлов и вызова консольного скрипта загруки
	const CHECK_SCRIPT ='upload_check.php'; # Скрипт проверки состояния загрузки
	$arch_dir=$_SERVER['DOCUMENT_ROOT'].ARCH_DIR;
	require($_SERVER['DOCUMENT_ROOT'].'/bitrix/header.php');
	
	$APPLICATION->SetTitle('Загрузка матрицы в базу данных');

	global $DB;
	global $USER;

	if (!$USER->IsAuthorized()) { 
		$APPLICATION->IncludeComponent("bitrix:system.auth.form","",Array(

     "SHOW_ERRORS" => "Y" 
     )
);
	exit;
		}
	$user_id = $USER->GetID();
	$arGroups = $USER->GetUserGroupArray();
	
	if (!in_array(1,$arGroups) && !in_array(10,$arGroups)) LocalRedirect('/');
	$date='';
	$error='';
	$unix_timestamp=null;
	#print_r($_POST);
	#print_r($_FILES);
	$objects=array();
	$object_ids=array();
	$data=array();
	$retcode = null;
	$process_started=false; ######## Запущен ли скрипт загрузки ####
	$number=0;
	$load_percent=0; #### Процент первоначальной загрузки матрицы
	$load_message=''; #### Начальное сообщение при загрузке ########
	#echo 'UserID: '.$user_id.'<br>';

	if (isset($_POST['s']) && $_POST['s'] == 'ok')
	{
		$log_id = null;	$script_info=array();
		$date=isset($_POST['date'])?trim($_POST['date']):'';
		$unix_timestamp=strtotime($date);
		if ($unix_timestamp == null){$retcode=1; $error='Дата, на которую действует матрица, указана неверно'; goto ERROR;}		
		#exec('ps -aux | grep '.EXEC_PATH,$script_info);
		#print_r($script_info);
		
		
		#echo 'log_ID: '.$log_id.', error: '.$error.'<br>';
		exec ('ps -C '.basename(EXEC_PATH),$script_info);
		#print_r($script_info);
		if (count($script_info)>1){$retcode=10; $error='Загрузка матрицы уже запущена. Дождитесь окончания обработки скрипта'; /*goto ERROR;*/ 
		$log_id=getLastLogId(); if (!is_null($log_id)) {
			$process_started=true; 
			goto LOAD_INFO;	
			}}
		$error=WriteLog($log_id, $user_id, '', 0, 0, 0, 0, $retcode, '',date('Y-m-d',$unix_timestamp));

		
		if (!is_dir(TMP_DIR)) mkdir(TMP_DIR,0755, true);
		if (!is_dir(TMP_DIR)){$retcode=1; $error='Невозможно создать временную папку для обработки матрицы'; goto ERROR;}
		if ($handle = opendir(TMP_DIR)){
			while (!false == ($file=readdir($handle))){
				#echo $file.'<br>';
				if (is_file(TMP_DIR.'/'.$file)) unlink(TMP_DIR.'/'.$file);
				}
			closedir($handle);
			}
		#echo 'testset';
		
		

		set_time_limit(0);
		if (!isset($_FILES['file']) ) {$retcode=1; $error = 'Не указан файл с матрицей'; goto ERROR;}
		$file=$_FILES['file'];

		if ($file['size'] == 0){$retcode=1; $error = 'Не указан файл с матрицей'; goto ERROR;}
		$fname=$file['name'];
		$error=WriteLog($log_id, $user_id, $fname, null, null, null, null, null, '');	
		
		if (!preg_match('/^\d{4}Версия от \d{2}.\d{2}.\d{4}.zip$/i', $fname)) {$error = 'Неверно указано имя файла архива. Необходимый формат: XXXXВерсия от ДД.ММ.ГГГГ.zip, где XXXX - порядковый номер выпуска, ДД.ММ.ГГГГ. - дата выпуска'; goto ERROR;}
		
		if (/*$file['type']!='application/vnd.ms-excel' && $file['type']!='text/plain'*/ $file['type']!='application/x-zip-compressed'){$retcode=1; $error = 'Неверно указан тип файла'; goto ERROR;}
		$unzip_code=0;
		$script_info=array();
		#echo 'unzip -d '.TMP_DIR.' -u '.$file['tmp_name'].'<br>';
		##### Распаковка архива матрицы #########
		exec('unzip -d '.TMP_DIR.' -u -j '.$file['tmp_name'],$script_info,$unzip_code);
		if ($unzip_code!=0){$retcode=1; $error = /*'Не удалось распаковать архив. Убедитесь, что загружаемый файл имеет формат .zip';*/ join('<br>',$script_info); goto ERROR;}
		$mfile='';
		if ($h=opendir(TMP_DIR)){
			while(!false==($f=readdir()))
			{
				if (strpos($f,'FormatedDistMatrix')!==false){$mfile=TMP_DIR.'/'.$f; break;}
				}
			closedir($h);
			}
		if ($mfile == ''){$retcode=1; $error='При распаковке файл с матрицей не обнаружен. Убедитесь, что в архиве есть файл с именем, содержащим FormatedDistMatrix'; goto ERROR;}
		if (!is_dir($arch_dir)) mkdir($arch_dir, 0446,true);
		if (!is_dir($arch_dir)){$retcode=1; $error = 'Папка для хранения файлов матрицы не найдена. Возможно, произошла ошибка при её создании'; goto ERROR;}
		if (!copy($file['tmp_name'],$arch_dir.'/'.$file['name'])){$retcode=1;$error='Ошибка при копировании файла архива матрицы в папку '; goto ERROR;}
		$retcode=null;
		$script_info=array();
		exec ('ps -C '.basename(EXEC_PATH),$script_info);
		#print_r($script_info);		
		if (count($script_info)>1){$retcode=10; $error='Загрузка матрицы уже запущена. Дождитесь окончания обработки скрипта'; goto ERROR;
			}
		#goto ERROR;
		$script_info=array();
		if (!$process_started) {
			### Если скрипт загрузки не вызыван, вызываем
			#echo EXEC_PATH.' -date '.$date.' -file '.$mfile.' -log_id '.$log_id.' >/dev/null 2>&1 &';
			exec(EXEC_PATH.' -date '.$date.' -file '.$mfile.' -log_id '.$log_id.' >/dev/null 2>&1 &',$script_info,$retcode);
			#echo $ret_code;
			if ($retcode!=0){$error = implode('<br>',$script_info); goto ERROR;}
			$process_started=true;
			LOAD_INFO:
			#echo '<script language="javascript">dispResult();</script>';
		}
?><script language="javascript"> var pc = 0, ppp = 0;
function dispResult(){var d = document, div = d.getElementById("result"), p = d.getElementById("progress"), pb = d.getElementById("progressbar"), errm = d.getElementById("error_message"), resm=d.getElementById("result"); if (!div) return; var perc_distances = 0, perc_objects=0, exit_code=null, comment = "", num_points=0, num_objects=0;
$.ajax({type: 'POST', url: '<?=CHECK_SCRIPT?>?t='+(new Date()), dataType: 'json', data:{'LogId': <?=$log_id?>, hash:'<?=md5($log_id.'!==!'.AJAX_KEY)?>'}, success: function(data){perc_distances= data.PERC_DISTANCES; perc_objects = data.PERC_OBJECTS; 
num_points = data.NUM_POINTS; num_objects = data.NUM_OBJECTS; exit_code = data.EXIT_CODE; comment = data.COMMENT; if (perc_distances>0){pc = perc_distances; resm.innerHTML = "Загружаем расстояния";} else {pc = perc_objects; resm.innerHTML = "Загружаем объекты";}

if (pc>0) { pb.style.width=pc+'%'; pb.innerHTML=pc+"%"; if (pc>=100) ppp++;  } if (exit_code!=null || ppp>2) { clearInterval(timer); if (exit_code == 0) resm.innerHTML = "Загрузка завершена успешно. Обработано объектов: "+num_objects.toString()+", точек: "+num_points.toString(); } else if (exit_code!=null){ if (comment!="") resm.innerHTML = comment; else resm.innerHTML="Неизвестная ошибка загрузки матрицы"; resm.style.color="#FF0000"; }  }, failure: function(data){}});

	}
	var timer = setInterval(dispResult, 2000); </script><?php
	}
ERROR:
#$error=WriteLog($log_id, $user_id, '', 0, 0, 0, 0, $retcode, $error);

if ($error!='') echo '<p align="center" id="error_message"><font size="+2" color="#FF0000">'.$error.'</font></p>';
if ($process_started)
{
?><div id="result" style="text-align:center"><?=$load_message?></div><div id="progress" style="background-color:#CCCCCC;"><div id="progressbar" style="height:24px;background-color:#19E92A;width:<?=$load_percent?>%; color:#000000; text-align:center"><?=$load_percent?>%</div></div><?php }

?><form method="post" enctype="multipart/form-data" class="feedbackForm">
	<label for="file">Файл: </label><input type="file" name="file" onChange="setFileDate(this,form.date)">
	<label for="date">Дата:</label><input type="text" name="date" value="<?=str_replace("\"","&quot;",$date)?>" size="15">
	<label for="submit"></label>
	<input type="submit" name="submit" value="Загрузить" class="btns-white active" >
	<input type="hidden" name="s" value="ok"></form><?php


?><p style="margin-bottom: 300px; color: #000000;">&nbsp;</p><script language="javascript">
function setFileDate(f,d){
	var date = f.value.match(/(\d{2}).(\d{2}).(\d{4})/);
	if (date) d.value = date[0];
	}
 
</script><?php
require($_SERVER['DOCUMENT_ROOT'].'/bitrix/footer.php');