<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Безопасность труда и охрана здоровья");
?><div class="content_top_text">
     Безопасность — одна из главных ценностей группы компаний ИНК. Вопросам безопасности уделяется повышенное внимание с учетом стремительного развития бизнеса, роста количества производственных объектов и увеличения потенциальных рисков.
</div>
<p>
     В группе компаний ИНК внедряются методики, технологии и приемы труда, направленные прежде всего на повышение производственной безопасности. За прошедшие годы удалось значительно повысить надежность оборудования, снизить уровень травматизма и происшествий. Группа компаний начала активно использовать риск-ориентированные подходы при планировании и выстраивании производственных процессов, помогающие обеспечить устойчивость бизнеса, применять лучшие практики в области охраны труда. Внедрены десятки специализированных программ, приложений, модулей, направленных на повышение эффективности управления производственными объектами и процессамиза счет автоматизации и цифровизации.
</p>
<p>
     Для надежной эксплуатации производственных объектов I и II класса опасности работает система управления промышленной безопасностью. Она обеспечивает системный подход при выполнении необходимых требований в группе компаний и позволяет воздействовать на факторы, которые влияют на уровень промбезопасности.
</p>
<p>
     <img src="/upload/medialibrary/2b2/xep029u2qrlmiy2osonbhwf1anjgnbzn.jpg" width="100%">
</p>
<p>
     По данным на 2021 год, в группе компаний ИНК зарегистрировано 62 опасных производственных объекта (более половины из них имеют чрезвычайно высокую, высокую или среднюю опасность). В соответствии с законодательством получены лицензии на эксплуатацию взрывопожароопасных и химически опасных производственных объектов I, II и III классов опасности.
</p>
<p><br /></p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 18px;">Группа компаний ИНК реализует меры, направленные на недопущение аварий и инцидентов на опасных производственных объектах:</h3>
<ul class="content_ul">
     <li>Разработаны паспорта безопасности опасных производственных объектов.</li>
     <li>Выполняются планы по локализации и ликвидации аварийных разливов нефти и нефтепродуктов.</li>
     <li>Проводятся комплексные проверки опасных производственных объектов на месторождениях и лицензионных участках недр на соответствие требованиям промышленной безопасности и охраны труда. По результатам оформляются акты и разрабатываются мероприятия по устранению выявленных несоответствий. </li>
</ul>
<p><br /></p>
<p>
     С 2020 года внедряется автоматизированная информационная <b style="color: #006654;">система управления промышленной безопасностью «MyObject».</b> Система позволяет ускорить поиск и обработку информации о состоянии опасных производственных объектов, обеспечивает онлайн-доступ к данным для руководителей и специалистов, а также сокращает время на формирование необходимой отчетности в Федеральную службу по экологическому, технологическому и атомному надзору (Ростехнадзор).
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 18px;">Ежегодно группа компаний ИНК организует комплексное страхование производственных рисков, которое включает:</h3>
<ul class="content_ul">
     <li>Имущественное страхование (покрывает убытки, связанные с рисками при эксплуатации объектов и оборудования).</li>
     <li>Страхование гражданской ответственности и ответственности, связанной с загрязнением окружающей среды.</li>
     <li>Страхование перерывов в производственной деятельности.</li>
</ul>
<p><br /></p>
<table width="100%">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 20%;">
            <p>
                <img src="/upload/medialibrary/dea/iutu4ocy2jaftv178lqhedg0r4lgy0z1.svg" style="max-width: 148px" />
            </p>
            <p>
                <a href="https://visionzero.global/" target="_blank">www.visionzero.global</a>
            </p>
      </td>
      <td  style="vertical-align: top; padding-left: 32px;">
            <p>Поставлена амбициозная цель по достижению нулевого уровня производственного травматизма. В 2020 году группа компаний ИНК официально присоединились к международной концепции «Vision Zero» («Нулевой травматизм»). Компании-участники этой программы стремятся работать без травм и профессиональных заболеваний. Для достижения такого результата концепция предлагает постоянно оценивать и стандартизировать показатели безопасности, гигиены труда и благополучия работников на всех уровнях производства.</p>
        </td>
    </tr>
  </tbody>
</table>
<p><br /></p>
<p>
     В группе компаний ИНК выстроена система по управлению рисками в области безопасности труда. Она позволяет выявлять опасности и риски на каждом этапе выполнения работ и разрабатывать мероприятия по их минимизации. Все происшествия подлежат обязательной регистрации и расследованию. Применяются передовые международные методики по внутреннему расследованию происшествий — Kelvin TOP-SET и Tripod Beta, их внедрение позволило добиться значительных результатов по снижению травматизма.
</p>
<p><br /></p>
<p>
     <img src="/upload/medialibrary/8f6/hgddi350h41wxvxu4ogtt9wv0nnz8dnf.svg" width="100%">
</p>
<p><br /></p>
<p>
     В соответствии с действующим законодательством, на рабочих местах проводится специальная оценка условий труда. По данным на 2021 год, в ООО «ИНК» проведена специальная оценка условий труда на 2141 рабочем месте, из них 1615 — с допустимыми условиями труда (2 класс), 202 и 324 — с классом условий труда 3, 1 и 2 степени соответственно. По результатам оценки разработан перечень мероприятий для улучшения условий труда работников.
</p>
<p>
     Система управления охраной труда устанавливает единые требования по организации работ для всех компаний группы.
</p>
<h2>Взаимодействие с подрядчиками в сфере безопасности труда и охраны здоровья:</h2>
<p>
     <img src="/upload/medialibrary/12c/d03l8zjdd6afmwypcqwhg1u5cfauudfo.svg" width="100%">
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>