<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Изменение климата");
?><div class="content_top_text">
	 Группа компаний ИНК уделяет повышенное внимание климатической повестке и&nbsp;признает необходимость выстраивания эффективной системы климатического менеджмента.
</div>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 18px;">При работе в&nbsp;рамках климатической повестки группа компаний ИНК руководствуется следующими принципами:</h3>
<ul class="content_ul">
	 <li>риск-ориентированный подход;</li>
	 <li>согласованность действий со&nbsp;стратегией развития группы;</li>
	 <li>учет возможностей, связанных с&nbsp;изменением климата;</li>
	 <li>приоритет научного подхода к&nbsp;климатическому менеджменту;</li>
	 <li>взаимодействие с&nbsp;заинтересованными сторонами.</li>
</ul>
<p>
	 <img src="/upload/medialibrary/db2/2ng10ukkun5abnfki0gg3ih6qrlubh7d.jpg" width="100%">
</p>
<p>
	 Понимая и&nbsp;разделяя ответственность перед будущими поколениями, группа компаний принимает меры по&nbsp;снижению углеродного следа от&nbsp;своей деятельности. ИНК стремится управлять выбросами парниковых газов и&nbsp;вредных веществ, а&nbsp;также внедрять инструменты и&nbsp;механизмы для их&nbsp;мониторинга, учета и&nbsp;снижения.
</p>
<blockquote>
	 Сокращение выбросов парниковых газов является одной из&nbsp;приоритетных и&nbsp;срочных задач по&nbsp;решению глобальной проблемы изменения климата, и&nbsp;группа компаний ИНК присоединяется к&nbsp;этому масштабному проекту.
</blockquote>
<p>
	 <img src="/upload/medialibrary/f52/f8mvdwpcykjcxv3q0tswicd592wpik8n.svg" width="100%">
</p>
<p>
	 Группа компаний ИНК планомерно реализует мероприятия по&nbsp;повышению процента полезного использования попутного нефтяного газа (ПНГ), который составляет основную долю выбросов в&nbsp;атмосферу. Согласно утвержденной производственной программе, строятся котельные, компрессорные и&nbsp;другие объекты, которые будут работать на&nbsp;ПНГ. Часть оборудования уже работает на&nbsp;природном газе или ПНГ. Достижение целевого показателя по&nbsp;использованию ПНГ&nbsp;&mdash; более 95%&nbsp;&mdash; будет обеспечено строящимися газовыми объектами. 
</p>
<p>
	 Эффективный климатический менеджмент важен не&nbsp;только для сохранения окружающей среды и&nbsp;развития территорий присутствия ИНК, но&nbsp;и&nbsp;для обеспечения надежного и&nbsp;устойчивого будущего самой группы компаний. В&nbsp;ИНК функционирует система управления рисками, в&nbsp;рамках которой проводится работа по&nbsp;выявлению и&nbsp;снижению вероятности возникновения в&nbsp;том числе климатических рисков.
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>