<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Налоговая политика");
?><div class="content_top_text">
	 Группа компаний ИНК на протяжении последних пяти лет является крупнейшим налогоплательщиком Иркутской области, вносит вклад в формирование доходов бюджетной системы Российской Федерации, а также — в развитие территорий своего присутствия.
</div>
<p>
     <img src="/upload/medialibrary/ce2/j5uh4t5uv5ukwavo9kylykkxv5kju2s2.jpg" width="100%">
</p>
<p>
     Для Группы приоритетным направлением является обеспечение полноты и своевременность исполнения налоговых обязательств перед бюджетами всех уровней.
</p>
<p>
     Разработка прозрачной налоговой стратегии соответствует цели устойчивого развития № 17, которая предусматривает необходимость «усилить мобилизацию ресурсов из внутренних источников, в том числе благодаря международной поддержке развивающихся стран, с тем чтобы повысить национальные возможности по сбору налогов и других доходов».
</p>
<p>
     В декабре 2021 года Совет директоров АО «ИНК-Капитал» утвердил Налоговую политику, которая соответствует ценностям, миссии и планам развития группы компаний ИНК и распространяется на все компании, входящие в ее структуру.
</p>
<p>
     Основным постулатом Налоговой политики является подтверждение со стороны Группы о том, что ее деятельность ведется в полном соответствии с нормами и требованиями законодательства Российской Федерации в области налогообложения, международных договоров по вопросам налогообложения, участником которых является Российская Федерация, а также положениями применимых межнациональных законодательных актов и директив в той степени, в которой они совместимы с законодательством Российской Федерации.
</p>
<p>
     В Налоговой политике подтверждается, что группа компаний ИНК в рамках своей деятельности не осуществляет сделки (операции), направленные на получение необоснованной налоговой выгоды (налоговой экономии), а также не использует неправомерные либо агрессивные практики налогового планирования и оптимизации.
</p>
<p>
     Помимо этого, в Налоговой политике закреплено, что Группа не использует какие-либо международные оффшорные схемы в целях оптимизации налогообложения.
</p>
<h2>Налоговая политика группы компаний ИНК строится на следующих принципах:</h2>
<ul class="content_ul">
<li>Законность: неукоснительное соблюдение норм и требований применимого законодательства в области налогообложения;</li>
<li>Обоснованность: осуществление деятельности с учетом мер фискального стимулирования деятельности отрасли; отказ от осуществления сделок (операций), не имеющих реальной хозяйственной цели, единственной целью которых является налоговая экономия или оптимизация;</li>
<li>Добросовестность: функционирование системы и процедуры внутренних контролей при заключении сделок с контрагентами;</li>
<li>Открытость: полное и достоверное раскрытие налоговых сведений и иной требуемой информации в соответствии с применимым законодательством;</li>
<li>Регулирование и предупреждение рисков: осуществление на постоянной основе мониторинга эффективности системы внутреннего контроля и актуализации Политики в области управления рисками Общества;</li>
<li>Соблюдение требований применимого законодательства в сфере трансфертного ценообразования: соблюдение принципа «вытянутой руки» при совершении внутригрупповых сделок (операций). </li>
</ul>

<h2>Платежи в федеральный и муниципальный бюджеты, в соответствии с МСФО</h2>
 <?$APPLICATION->IncludeComponent(
	"bitrix:news.list",
	"docs",
	Array(
		"ACTIVE_DATE_FORMAT" => "d.m.Y",
		"ADD_SECTIONS_CHAIN" => "N",
		"AJAX_MODE" => "N",
		"AJAX_OPTION_HISTORY" => "N",
		"AJAX_OPTION_JUMP" => "N",
		"AJAX_OPTION_STYLE" => "Y",
		"CACHE_FILTER" => "N",
		"CACHE_GROUPS" => "N",
		"CACHE_TIME" => "36000000",
		"CACHE_TYPE" => "A",
		"CHECK_DATES" => "Y",
		"DETAIL_URL" => "",
		"DISPLAY_BOTTOM_PAGER" => "N",
		"DISPLAY_DATE" => "Y",
		"DISPLAY_NAME" => "Y",
		"DISPLAY_PICTURE" => "Y",
		"DISPLAY_PREVIEW_TEXT" => "Y",
		"DISPLAY_TOP_PAGER" => "N",
		"DOC" => "3",
		"FIELD_CODE" => array(0=>"",),
		"FILTER_NAME" => "",
		"HIDE_LINK_WHEN_NO_DETAIL" => "N",
		"IBLOCK_ID" => "7",
		"IBLOCK_TYPE" => "shareholders",
		"INCLUDE_IBLOCK_INTO_CHAIN" => "N",
		"INCLUDE_SUBSECTIONS" => "Y",
		"NEWS_COUNT" => "200",
		"PAGER_DESC_NUMBERING" => "N",
		"PAGER_DESC_NUMBERING_CACHE_TIME" => "36000",
		"PAGER_SHOW_ALL" => "N",
		"PAGER_SHOW_ALWAYS" => "N",
		"PAGER_TEMPLATE" => ".default",
		"PAGER_TITLE" => "Новости",
		"PARENT_SECTION" => "",
		"PARENT_SECTION_CODE" => "",
		"PREVIEW_TRUNCATE_LEN" => "",
		"PROPERTY_CODE" => array(0=>"NAME_EN",1=>"FILE",),
		"SET_BROWSER_TITLE" => "N",
		"SET_META_DESCRIPTION" => "N",
		"SET_META_KEYWORDS" => "N",
		"SET_STATUS_404" => "N",
		"SET_TITLE" => "N",
		"SORT_BY1" => "SORT",
		"SORT_BY2" => "ID",
		"SORT_ORDER1" => "ASC",
		"SORT_ORDER2" => "DESC"
	)
);?> <?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>