<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Обращение с отходами");
?><div class="content_top_text">
	 Снижение объемов отходов производства и потребления и увеличение доли отходов, передаваемой на переработку — важные составляющие экологической политики группы компаний ИНК.
</div>
<p>
	 Ключевую роль в снижении объемов промышленных отходов и росте доли переработки играет уменьшение и утилизация количества шламовых амбаров. В 2019 году группа компаний разработала собственную технологию утилизации шламов бурения и получила соответствующую лицензию. Так у ИНК появилась возможность проводить переработку шламов в технический грунт и использовать его для строительных целей вместо захоронения.
</p>
<table width="100%">
  <tbody>
    <tr>
      <td  style="vertical-align: top; padding-right: 40px;">
			<p>Получаемый композитный почвообразующий грунт является экологически безопасным (на выходе его тестируют по 22 показателям в независимой лаборатории), его производство не оказывает негативного воздействия на окружающую среду. </p>
			<p>В результате за последние два года на лицензионных участках и местрождениях группы компаний количество шламовых амбаров сократилось более чем в 4 раза, а объем утилизированных (обезвреженных) отходов, наоборот, увеличился.</p>
		</td>
<td style="vertical-align: top; width: 40%;"><img src="/upload/medialibrary/553/vhvz5w9jsjk6j7e1lv6zqbvmz28du43w.svg" /></td>
    </tr>
  </tbody>
</table>
<p>
	 <img src="/upload/medialibrary/d37/4w2nmnfem6b5n6knengyb0s69wd6b8hb.svg" width="100%">
</p>
<p>
	 Некоторые отходы (черные металлы, макулатура, ртутные лампы, аккумуляторы, покрышки, оргтехника, картон, пластиковая тара) группа компаний ежегодно передает специализированным организациям для утилизации, переработки, использования и обезвреживания.
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-top: 35px; margin-bottom: 60px; color: #006654;">Только около <span style="font-size: 24px;">10%</span> отходов, образованных в группе, направляются на захоронение.</h3>
<p>
	 На производственных объектах и в офисах группы компаний организовано снабжение сотрудников чистой питьевой водой без использования ПЭТ-упаковки. В дальнейших планах полное освобождение от ПЭТ: отказ от одноразовых емкостей, внедрение индивидуальных термосов и кружек постоянного использования. Ту же цель преследует долгосрочный проект <b style="color: #006654;">«Пластик в дело»</b> по сбору и переработке ПЭТ-тары, запущенный в городе Усть-Куте в партнерстве с местными предпринимателями и эко-активистами.
</p>
<p>
	 Компания вносит вклад в создание технологии микробиологической переработки органических отходов с получением ценных продуктов. Данная деятельность ведется совместно с <b style="color: #006654;">Иркутским национальным исследовательским университетом, Иркутским государственным университетом, Иркутским институтом химии им. А. Е. Фаворского СО РАН.</b>
</p>
<p>
	 В группе компаний ведется работа по вовлечению персонала различных подразделений в систему управления отходами. Разработан дистанционный <b style="color: #006654;">курс обучения «Управление отходами производства и потребления»,</b> раскрывающий требования законодательства и группы компаний в области обращения с отходами. Он обязателен к прохождению для всех сотрудников, заезжающих на производственные объекты ИНК.
</p>
<p>
	 Подрядные организации также участвуют в этой работе и обязуются соблюдать стандарт «Требования заказчика в области охраны труда, промышленной и экологической безопасности» на всех этапах обращения с отходами.
</p>
<div style="margin-top: 35px; padding: 32px 48px; background: #E1F5ED; border-radius: 16px;">
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 18px;">Стандарт обязывает</h3>
<ul class="content_ul">
	 <li>назначать ответственных за экологическую безопасность и обращение с отходами производства и потребления, с предоставлением обязательного специализированного обучения;
</li>
	 <li>сортировать отходы по видам;</li>
	 <li>вести отчетную документацию;</li>
	 <li>давать персоналу четкие инструкции о правилах обращения с отходами;</li>
	 <li>ежемесячное информировать заказчика об образовании и перемещении отходов с предоставлением документального подтверждения</li>
</ul>
</div>


<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>