<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Рациональное природопользование");
?><div class="content_top_text">
	 Бережное отношение к природе является неотъемлемой частью миссии ИНК. Стремление к сохранению благоприятной окружающей среды определяет работу группы компаний в этой сфере.
</div>
<p>
	 В ИНК действует <b style="color: #006654;">Политика,</b> которая учитывает взаимосвязь охраны окружающей среды, безопасности труда и охраны здоровья, а также закрепляет обязательства по рациональному использованию природных ресурсов.
</p>
<h2>Добыча нефти</h2>
<p>
	 <img src="/upload/medialibrary/f9d/azeam2o02xc4ywuapsguciriudxio86v.jpg" width="100%">
</p>
<p>
	 Для повышения эффективности освоения недр ИНК реализует несколько проектов, связанных с повышением коэффициента извлечения нефти. Наиболее значимый и масштабный — водогазовое воздействие. Эта методика уже успешно применяется на многих месторождениях в мире, а в России используется впервые. Это метод увеличения нефтеотдачи, при котором в пласт поочередно закачиваются вода и газ. Нагнетание попутного газа в пласт позволяет избавить окружающую среду от вредного воздействия в результате его сжигания на факелах и увеличить добычу нефти.
</p>
<h2>Газохимия</h2>
<p>
	 <img src="/upload/medialibrary/587/d7ajcc9ke6zq1cn9u3pnja0p2wqtnljk.jpg" width="100%">
</p>
<p>
	 Ключевым элементом работы ИНК в сфере рационального природопользования является реализация масштабного газового проекта, состоящего из трех этапов. С 2014 года группа компаний ИНК активно развивает производственную инфраструктуру для добычи и переработки попутного (нефтяного) и природного газа. Основные объекты газового бизнеса группы размещаются на Ярактинском и Марковском месторождениях, а также городе Усть-Куте в Иркутской области.
</p>
<blockquote>
	 Реализация всех трех этапов <b style="color: #006654;">газового проекта</b> позволит эффективно использовать добываемое сырье, выполнять его комплексную переработку и снижать уровень воздействия на атмосферный воздух и окружающую среду.
</blockquote>
<p>
	 <img src="/upload/medialibrary/0f9/shi5ff16b633qaa49proqilr6o7flw29.jpg" width="100%">
</p>
<p>
	 В 2018 году завершились строительство и введение в эксплуатацию всех объектов первого этапа газового проекта: установки подготовки природного и попутного газов мощностью 3,6 млн м³/сутки, продуктопровода и комплекса перевалки сжиженного углеводородного газа. Запуск этих объектов позволил группе компаний снизить долю сжигаемого на факелах попутного (нефтяного) газа и, соответственно, сократить выбросы в атмосферу.
</p>
<p>
	 Сейчас группа компаний завершает строительство объектов второго этапа газового проекта и продолжает возведение Иркутского завода полимеров (ИЗП), предусмотренного третьим этапом.
</p>
<p>
	 <b>По оценке компании — экологического консультанта ООО «Рамболл Си-Ай-ЭС», проект Иркутского завода полимеров не окажет необратимого негативного воздействия на окружающую природную и социальную среду и здоровье населения.</b>
</p>
<p>
	 Читайте подробнее о <b style="color: #006654;">газовом проекте</b> и <b style="color: #006654;">природоохранных технологиях,</b> которые используются на Иркутском заводе полимеров.
</p>
<h2>Перспективные направления</h2>
<p>
	 ИНК развивает новые перспективные направления для повышения эффективности использования природных ресурсов.
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 18px;">«Голубой» аммиак</h3>
<p>
	 ИНК, Японская национальная корпорация по нефти, газу и металлам (JOGMEC), Toyo Engineering Corporation (Япония) и ITOCHU Corporation (Япония) ведут совместную работу по подготовке технико-экономического обоснования (ТЭО) производства «голубого» аммиака из природного газа, добываемого на месторождениях ИНК, и его поставок в Японию.
</p>
<p>
	 Рассматривается возможность производства сырья из природного газа с улавливанием СО2, при этом полученный СО2 может закачиваться в пласт для повышения его нефтеотдачи. «Голубой» аммиак считается одним из возможных видов «топлива будущего», поскольку при его использовании не выделяется парниковых газов.
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 18px;">Литий</h3>
<p>
	 Группа компаний ИНК готовится начать промышленную добычу лития из литийсодержащих попутных вод, получаемых при извлечении углеводородов, на Ярактинском месторождении. Ранее на объекте была открыта первая в России специализированная научно-исследовательская лаборатория изучения рассолов, где специалисты уже получили образцы продукции — солей лития — и подтвердили возможность производить их в промышленных масштабах.
</p>
<p>
	 Проект по добыче и переработке пластовых вод для получения соединений лития и других ценных компонентов планируется реализовать также на Ковыктинском месторождении совместно с ПАО «Газпром». 7 октября 2021 года на Петербургском международном газовом форуме ИНК и ПАО «Газпром» подписали соответствующий меморандум.
</p>
<p>
	 <img src="/upload/medialibrary/2af/diejim0j94m653ssouflki3vp1ohw0zo.jpg" width="100%">
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>