<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Система управления в области устойчивого развития");
?><div class="content_top_text">
	 Группа компаний ИНК нацелена на&nbsp;выстраивание конкурентоспособного и&nbsp;устойчивого бизнеса, учитывающего аспекты в&nbsp;области устойчивого развития&nbsp;(УР) и&nbsp;ESG и&nbsp;обеспечивающего создание ценностей для всех заинтересованных сторон в&nbsp;долгосрочной перспективе. Аспекты УР&nbsp;и&nbsp;ESG интегрированы в&nbsp;существующую систему корпоративного управления группы компаний (в&nbsp;том числе соответствующие положения включены в&nbsp;устав холдинговой компании Группы&nbsp;— АО&nbsp;«ИНК-Капитал»).
</div>
<p>
	 Управление всеми существенными аспектами в&nbsp;области устойчивого развития и&nbsp;ESG осуществляется как на&nbsp;стратегическом, так и&nbsp;на&nbsp;функциональных уровнях. При этом Совет директоров АО&nbsp;«ИНК-Капитал» (включая Комитет по&nbsp;устойчивому развитию и&nbsp;ESG при Совете директоров АО&nbsp;«ИНК-Капитал») является основным органом управления, через который ведется трансляция компаниям, входящим в&nbsp;Группу, основных принципов и&nbsp;подходов в&nbsp;области устойчивого развития и&nbsp;ESG.
</p>
<p>
 <img width="100%" src="/upload/medialibrary/8e2/fwtour1a01ui85j0m3yeg37j8aq6rj4t.svg">
</p>
<h2>Совет директоров АО «ИНК-Капитал»</h2>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 18px;">Основные функции в&nbsp;области устойчивого развития и&nbsp;ESG:</h3>
<ul class="content_ul">
	<li>утверждение стратегии (целей) и&nbsp;политик Общества (его аффилированных лиц) в&nbsp;области устойчивого развития (ESG-стратегия), в&nbsp;том числе определение критериев и&nbsp;ключевых показателей деятельности в&nbsp;области устойчивого развития;</li>
	<li>предварительное утверждение отчета Общества (его аффилированных лиц) в&nbsp;области устойчивого развития и&nbsp;рассмотрение вопросов в&nbsp;части раскрытия информации в&nbsp;области устойчивого развития;</li>
	<li>предварительное одобрение внутренних нормативных методических документов Общества в&nbsp;области устойчивого развития. </li>
</ul>
<h2>Комитет по&nbsp;устойчивому развитию и&nbsp;ESG при Совете директоров АО&nbsp;«ИНК-Капитал»</h2>
<p style="font-weight: bold; color: #006654;">
	 Состав Комитета по УР и ESG
</p>
<p>
	 Комитет по&nbsp;устойчивому развитию и&nbsp;ESG был создан в&nbsp;декабре 2021&nbsp;года. Его целью является предварительное рассмотрение и&nbsp;выработка рекомендаций Совету директоров в&nbsp;отношении приоритетных направлений, стратегии и&nbsp;планов развития группы компаний ИНК в&nbsp;области Устойчивого развития, достижения ЦУР и&nbsp;внедрения ESG-аспектов в&nbsp;деятельность Группы .
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 18px;">Основные функции в&nbsp;области устойчивого развития и&nbsp;ESG:</h3>
<ul class="content_ul">
	<li>предварительное рассмотрение и&nbsp;выработка рекомендаций Совету директоров отношении приоритетных направлений, стратегии и&nbsp;планов развития Группы компаний в&nbsp;области устойчивого развития, достижения ЦУР и&nbsp;внедрения ESG-аспектов в&nbsp;деятельность Группы компаний;</li>
	<li>предоставление Совету директоров рекомендаций в&nbsp;отношении подходов по&nbsp;интеграции ESG-аспектов в&nbsp;деятельность Группы компаний;</li>
	<li>предоставление Совету директоров рекомендаций по&nbsp;определению критериев и&nbsp;показателей деятельности Группы компаний в&nbsp;области Устойчивого развития, достижения ЦУР и&nbsp;внедрения ESG-аспектов в&nbsp;деятельность Группы компаний, а&nbsp;также по&nbsp;определению подходов по&nbsp;их&nbsp;достижению и&nbsp;оценке выполнения таких показателей;</li>
	<li>предоставление Совету директоров рекомендаций в&nbsp;отношении выпуска зеленых финансов и&nbsp;его верификации;</li>
	<li>предоставление Совету директоров рекомендаций по&nbsp;определению ключевых рисков, связанных с&nbsp;устойчивым развитием, достижением ЦУР и&nbsp;внедрением ESG-аспектами, а&nbsp;также установлению риск-аппетита по&nbsp;таким рискам;</li>
	<li>предоставление Совету директоров рекомендаций в&nbsp;отношении потенциальных рисков в&nbsp;области устойчивого развития, достижения ЦУР и&nbsp;внедрения ESG-аспектов, которые могут оказать влияние на&nbsp;деятельность Группы компаний;</li>
	<li>рассмотрение предложений по&nbsp;внедрению отечественного и&nbsp;зарубежного опыта, передовых практик и&nbsp;инициатив в&nbsp;области устойчивого развития, достижения ЦУР и&nbsp;ESG. </li>
</ul>
<h2>Структурные подразделения АО&nbsp;«ИНК-Капитал»</h2>
<p>
	 Холдинговая компания Группы&nbsp;— АО&nbsp;«ИНК-Капитал»&nbsp;— занимается разработкой и&nbsp;формированием политик в&nbsp;области&nbsp;УР и&nbsp;ESG. Для этого в&nbsp;ее&nbsp;структуре были созданы несколько профильных подразделений.
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px; color: #006654;">Центр устойчивого развития АО «ИНК-Капитал»</h3>
<p>
 <b>Основные функции в области устойчивого развития и ESG:</b>
</p>
<ul class="content_ul">
	<li>предварительная проработка вопросов в&nbsp;области устойчивого развития и&nbsp;ESG, отнесенных к&nbsp;компетенции вышеуказанных органов управления;</li>
	<li>разработка внутренних нормативных методических документов в&nbsp;области устойчивого развития и&nbsp;ESG;</li>
	<li>подготовка рекомендаций вышеуказанным органам управления по&nbsp;вопросам устойчивого развития и&nbsp;ESG. </li>
</ul>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px; color: #006654;">Центр управления рисками и&nbsp;непрерывности бизнеса АО&nbsp;«ИНК-Капитал»</h3>
<p>
 <b>Основные функции в области устойчивого развития и ESG:</b>
</p>
<ul class="content_ul">
	<li>разработка стратегий развития систем управления рисками и&nbsp;непрерывностью бизнеса;</li>
	<li>разработка и&nbsp;актуализация документов, регламентирующих процессы управления рисками и&nbsp;непрерывностью бизнеса;</li>
	<li>организация процесса выявления и&nbsp;оценки рисков, разработки мероприятий по&nbsp;управлению рисками, обмена информацией и&nbsp;отчетностью между участниками систем управления рисками и&nbsp;непрерывностью бизнеса;</li>
	<li>организация процесса формирования и&nbsp;актуализации реестра ключевых рисков. </li>
</ul>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px; color: #006654;">Центр информационной политики и&nbsp;массовых коммуникаций АО&nbsp;«ИНК-Капитал»</h3>
<p>
 <b>Основные функции в области устойчивого развития и ESG:</b>
</p>
<ul class="content_ul">
	<li>подготовка и&nbsp;распространение информации о&nbsp;деятельности Группы в&nbsp;области устойчивого развития и&nbsp;ESG в&nbsp;корпоративной и&nbsp;внешней среде.</li>
</ul>
<h2>Благотворительный фонд Марины Седых</h2>
<p>
 <b>Основные функции в области устойчивого развития и ESG:</b>
</p>
<ul class="content_ul">
	<li>оказание помощи учреждениям культуры, здравоохранения, образования, социальным учреждениям и общественным организациям;<br>
 </li>
	<li>оказание помощи малоимущим и многодетным семьям, людям, пострадавшим в&nbsp;чрезвычайных ситуациях или попавшим в сложную жизненную ситуация, поддержки ветеранов ВОВ и труда, детей с ограниченными возможностями, пожилых людей.<br>
 </li>
</ul><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>