<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Экология");
?><div class="content_top_text">
	 Группа компаний ИНК стремится принимать все меры, направленные на сохранение благоприятной окружающей среды и рациональное использование природных ресурсов на своих месторождениях и лицензионных участках недр. С 2009 года в группе компаний принята и действует Экологическая политика. ИНК регулярно поддерживает экологические проекты, за что не раз была отмечена <a href="/upload/documents/HSE/Благодарности.pdf">благодарностями природоохранных организаций</a>.<br>
 <br>
 <img src="http://irkutskoil.ru/media/img/tn_1705_koz_0029-1.jpg" title="Рисунок: /media/img/tn_1705_koz_0029-1.jpg">
</div>
<h2>Экологический мониторинг</h2>
<p>
	 Группа компаний ИНК реализует комплексную программу природоохранных мероприятий и мониторинга своей деятельности, включающую:
</p>
<ul class="content_ul">
	<li>Бережное отношение к территориям проживания коренных малочисленных народов;</li>
	<li>Совершенствование системы утилизации отходов;</li>
	<li>Тщательный мониторинг выбросов в атмосферу, качества почвы, подземных и поверхностных вод на территории производственной деятельности компании;</li>
	<li>Прочие мероприятия, направленные на охрану окружающей среды.</li>
</ul>
<p>
	 Помимо этого, в ряде районов осуществляется изучение и охрана мест обитания животных, птиц и растений, находящихся под угрозой исчезновения.
</p>
<p>
	 Компания не проводит и избегает проведения работ на особо охраняемых природных территориях (ООПТ), их охранных зонах, объектах Всемирного природного наследия (ВПН), водно-болотных угодьях международного значения (Рамсарских угодьях).
</p>
<h2>Сокращение выбросов в атмосферу</h2>
<p>
	 Приоритетной задачей группы компаний ИНК в области экологической безопасности является сокращение загрязнения атмосферного воздуха продуктами сжигания попутного нефтяного газа на факельных установках. В рамках ее выполнения холдинг ведет работу по повышению уровня утилизации попутного нефтяного газа до 95%.
</p>
<div class="content_img">
 <img src="/media/img/ecology (2).jpg"><br>
</div>
 С 2012 года ИНК утилизирует попутный нефтяной газ посредством его закачки в пласт на Ярактинском нефтегазоконденсатном месторождении. Для этого была построена и введена в эксплуатацию установка комплексной подготовки газа (см. раздел <a href="http://irkutskoil.ru/gas/">«Газовый проект»</a>). Группа компаний ИНК ежегодно вводит в эксплуатацию новые компрессорные установки, таким образом увеличивая объемы закачки попутного нефтяного газа в пласт. Сайклинг-процесс не только способствует сокращению выбросов парниковых газов в атмосферу, но и является примером рационального природопользования, позволяющим сохранять метан в недрах для его дальнейшего использования.<br>
<h2><br>
 </h2>
<h2>Охрана водных ресурсов</h2>
<p>
	 На месторождениях и лицензионных участках группы компаний ИНК большое внимание уделяется вопросам охраны водных ресурсов поверхностных и подземных вод. Компании, входящие в группу, стремятся минимизировать воздействие на водные ресурсы на всех этапах разведки и добычи углеводородного сырья. В эту работу входит строительство сетей водоотведения на месторождениях, а также установка современных очистных сооружений хозяйственно-бытовых сточных вод. Кроме того, ИНК ведет регулярный мониторинг химического состава сточных вод, почв и грунтовых вод в местах исторического загрязнения территорий.
</p>
<div class="content_img">
 <img src="/media/img/ecology (1).jpg"><br>
</div>
<h2>Утилизация отходов</h2>
<p>
	 В результате производственной деятельности группы компаний ИНК образуются различные виды промышленных и бытовых отходов. Компании, входящие в группу, прикладывает максимальные усилия для их утилизации. На месторождениях устанавливаются комплексы термического обезвреживания нефтешламовых и бытовых отходов. Более того, группа компаний ИНК построила и эксплуатирует полигон твердых бытовых отходов, на котором бесплатно утилизируются и бытовые отходы поселка Верхнемарково.
</p>
 <img src="/media/img/ecology (3).jpg"><br>
 <span class="content_img">поселок Верхнемарково<br>
 </span><br>
 Группа компаний ИНК ведет открытый диалог со всеми заинтересованными сторонами по вопросам природоохранной деятельности и экологической безопасности. Все проекты проходят процедуру общественных слушаний, для СМИ регулярно организуются пресс-конференции и поездки на месторождения.<br>
 <br>
<h2>Охрана растительного и животного мира</h2>
 В  рамках исполнения требований интегрированной системы менеджмента, объединяющей систему экологического менеджмента и менеджмента охраны труда и здоровья персонала, в группе компаний ИНК на территории ведения производственной деятельности введены запреты на:
<ul class="content_ul">
	<li>
		 охоту любыми способами и средствами; </li>
	<li>
		 рыбную ловлю; </li>
	<li>
		 хранение и ношение оружия; </li>
	<li>
		 сбор дикоросов; </li>
	<li>
		 привоз кошек и собак на месторождения, за исключением собак осуществляющих охранную деятельность в охранном предприятии.  </li>
</ul>
<br>
 <img width="627" src="/knigi.png" height="329"><br>
 <br>
 ООО «ИНК» с помощью Байкальского центра полевых исследований «Дикая природа Азии» выпущены познавательные брошюры «Животный мир северных районов Иркутской области», «Растительный мир северных районов Иркутской области», «Животный мир юго-западной Якутии». Издания были распространены среди местных жителей, в том числе школьников.
 <p>
	 При финансовой поддержке компании выпущена книга &laquo;Наземные позвоночные Иркутской области: распространение и&nbsp;охрана&raquo;, которая представляет собой справочник о&nbsp;всех видах наземных позвоночных, живущих в&nbsp;нашей области. Кроме этого была профинансирована фотовыставка в&nbsp;городе Иркутске фотографий животных, которые обитают на&nbsp;территории области.
</p>
<p>
 <a href="/upload/documents/HSE/Экопривычки_2017.pdf"><img width="623" src="/upload/news/ecopocolenie2.jpg" height="707"></a><br>
</p>
<p>
	 На&nbsp;спонсорские средства ИНК Иркутским областным отделением &laquo;Всероссийского общества охраны природы&raquo; издано пособие <a href="/upload/documents/HSE/Экопривычки_2017.pdf" target="_blank">&laquo;Эко-поколение. Наши экологические привычки&raquo;</a>, посвященное воспитанию у&nbsp;детей и&nbsp;взрослых экологической культуры, бережного отношения к&nbsp;окружающей среде, в&nbsp;том числе Байкальскому региону. Совместно с&nbsp;иркутскими учеными выпущены краткие определители хищных и&nbsp;певчих птиц и&nbsp;сов, обитающих в&nbsp;северных районах Иркутской области.
</p>
<p>
</p>
<table cellpadding="0" cellspacing="0">
<tbody>
<tr>
	<td>
 <a href="/upload/documents/HSE/Певчие_Птицы.pdf"><img src="/upload/medialibrary/6b5/6b53dca3692ad899ae1bf8491b763705.png"></a>
	</td>
	<td>
 <a href="/upload/documents/HSE/Хищные_Птицы.pdf"><img src="/upload/medialibrary/ea7/ea7454e8c352441731ebc1296c461b2b.png"></a>
	</td>
</tr>
</tbody>
</table>
<p>
	 Компанией организовано шефство над некоторыми видами животных и&nbsp;птиц, включенных в&nbsp;Красную книгу Иркутской области. В&nbsp;этот список попали черный аист и&nbsp;хохлатый осоед. В&nbsp;скором времени будут разработаны мероприятия по&nbsp;сохранению и&nbsp;увеличению численности данных видов. 
</p>
<h2>
Для участия в&nbsp;рейтинге экологической ответственности нефтегазовых компаний&nbsp;&mdash; 2020</h2>
<ul class="content_ul">
  <li><a href="/upload/medialibrary/cab/xpzbxf5mehfv3nddke67alj2wsp9eo0c.pdf" title="Служебная записка об экологическом страховании.pdf" target="_blank">СЗ о страховании экологических рисков</a></li>
  <li><a href="/upload/medialibrary/870/dxgjjzfyplsf8g2zzfxtj7l5u92qj8ak.pdf" title="Коэффициент извлечения нефти (КИН).pdf" target="_blank">Мероприятия по повышению КИН за период с 2011 по 2020 годы</a></li>
  <li><a href="/upload/medialibrary/cd8/a2em2yye8teaxugwe1924ccqoqjgl0i4.pdf" title="Перечень социальных мероприятий ИО 2020.pdf" target="_blank">Перечень социальных мероприятий – 2020 год</a></li>
  <li><a href="/upload/medialibrary/ab7/asaxoa06xygkmgu5pxqwvpgq819hm1lk.pdf" title="ESAP Иркутский завод полимеров.pdf" target="_blank">План действия в области охраны окружающей среды и социальной сферы для Иркутского завода полимеров (ESAP)</a></li>
  <li><a href="/upload/medialibrary/c57/1apo2g9shizfuewy1fdpcsgnpkqqxstt.pdf" title="Реализация СЭнМ[1].pdf" target="_blank">Результаты реализации системы энергетического менеджмента</a></li>
  <li><a href="/upload/medialibrary/d80/ys8224yssjaukojbqpukxnmbmtqpgwi0.pdf" title="Проектная документация (КП 207 ЯНГКМ).pdf" target="_blank">Проектная документация «Обустройство КП №207 ЯНГКМ»</a></li>
  <li><a href="/upload/medialibrary/cf8/qcjcdb7s6cuboz16ry4pp5g137lsuoj5.pdf" title="Отчет о выполнении природоохр. меропр. ИНК_2020.pdf" target="_blank">Отчет о выполнении природоохранных и социальных мероприятий за 2020 год</a></li>
  <li><a href="/upload/medialibrary/db6/w7jdttk2r0lp0444waipx3bhass8xcsk.pdf" title="Резюме ТЗ на экол. мониторинг_2020.pdf" target="_blank">Резюме ТЗ на проведение исследовательских работ по разработке</a></li>
  <li><a href="/upload/medialibrary/87b/zwqfpis25ldnp3q6f3idrk2xba8dtvd4.pdf" title="Рез-ты оценки биоразнообразия_2020.pdf" target="_blank">Резюме оценки биоразнообразия на лицензионных участках недр ООО «ИНК»</a></li>
  <li><a href="/upload/medialibrary/b21/tzxq0i55icxj8k2livqjwvph3n2lk25e.pdf" title="Резюме по эколог. мониторингу и изысканиям за 2020.pdf" target="_blank">Резюме по итогам проведения мониторинга окружающей среды (в т.ч. недр), а также фоновых изысканий территории ответственности ООО «ИНК» и дочерних обществ</a></li>
  <li><a href="/upload/medialibrary/447/mnz7fds690r1iu8vb4rg3yrqucx27hhf.docx" title="Иркутская нефтяная компания_расчет рейтинга WWF за 2020 г..docx" target="_blank">Для расчета рейтинга открытости экологической информации ООО «ИНК»-2020</a></li>
  <li><a href="/upload/medialibrary/e84/7vk5ldfe1koedaxidwh25dl2ficvwfn5.pdf" title="Слайд ОПО - только для чтения.pdf" target="_blank">Сведения о регистрации ОПО 2020-2021</a></li>
  <li><a href="/upload/medialibrary/5a7/wwlnwh8lcz0tigdfemrpz9pr40ql3w7y.pdf" title="ПЛАРН УПСН готов.pdf" target="_blank">План по предупреждению и ликвидации разливов нефти и нефтепродуктов на установке подготовки сернистой нефти с сероочисткой попутного нефтяного газа ЯНГКМ</a></li>
  <li><a href="/society-and-ecology/ecology/arkhiv-dokumentov-dlya-uchastiya-v-reytinge/" target="_blank">Архив (для участия в рейтинге экологической ответственности нефтегазовых компаний 2017–2019)</a>  </li>
</ul>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>