<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Безопасность, общество, экология");
?><div class="content_top_text">
	 Один из&nbsp;ключевых приоритетов группы компаний ИНК&nbsp;— эффективное управление рисками в&nbsp;области охраны труда, промышленной и&nbsp;экологической безопасности при ведении производственной деятельности.
</div>
 <img src="/media/img/Ecolog5.bmp"><br>
<p>
 <br>
</p>
<p>
	 В&nbsp;группе компаний ИНК действует <a href="/upload/documents/HSE/Политика%20ИСМ_2018.pdf">Политика в&nbsp;области охраны окружающей среды, безопасности труда и&nbsp;охраны здоровья</a>.
</p>
<p>
	 Её&nbsp;основные принципы:
</p>
<ul class="content_ul">
	<li>Предотвращение загрязнения окружающей среды, травматизма и&nbsp;заболеваемости персонала и&nbsp;населения;</li>
	<li>Минимизация негативного воздействия производственной и&nbsp;иной деятельности на&nbsp;окружающую среду;</li>
	<li>Снижение производственных рисков;</li>
	<li>Рациональное использование природных ресурсов, внедрение современных технологий по&nbsp;обращению с&nbsp;отходами;</li>
	<li>Совершенствование интегрированной системы менеджмента, разработанной с&nbsp;учетом требований международных стандартов ISO 14001:2015 и&nbsp;ISO 45001:2018;</li>
	<li>Контроль соответствия деятельности подрядных организаций требованиям политики ИНК в&nbsp;области охраны окружающей среды, безопасности труда и&nbsp;здоровья персонала;</li>
	<li>Повышение квалификации, знаний и&nbsp;ответственности сотрудников ИНК по&nbsp;вопросам охраны окружающей среды, безопасности труда и&nbsp;здоровья персонала;</li>
	<li>Прямой диалог с&nbsp;заинтересованными сторонами путем проведения общественных обсуждений оценки воздействия планируемой деятельности на&nbsp;окружающую среду, размещения материалов в&nbsp;СМИ&nbsp;и&nbsp;на&nbsp;сайте компании;</li>
	<li>Социальная поддержка местного населения, коренных малочисленных народов Севера в&nbsp;местах осуществления производственной деятельности группы компаний ИНК.</li>
</ul>
<blockquote>
	 В&nbsp;рамках данной работы приоритетной задачей для группы компаний ИНК в&nbsp;течение последних лет являлось внедрение и&nbsp;сертификация интегрированной системы менеджмента, объединяющей систему экологического менеджмента и&nbsp;систему менеджмента безопасности труда и охраны&nbsp;здоровья персонала по&nbsp;международным стандартам ISO 14001 и&nbsp; ISO 45001:2018.<br>
</blockquote>
 Интегрированная система менеджмента распространяется на следующие юридические лица:
<p>
	 • ООО «ИНК»
</p>
<p>
</p>
<p>
	 Область деятельности: Разведка, бурение, обустройство и разработка нефтегазовых месторождений, добыча, переработка и транспортировка нефти, газа и газового конденсата.
</p>
<p>
	 • АО «ИНК-Запад», ООО «ИНК-НефтеГазГеология», ООО «ТоТ», ООО «Саханефть», АО «ИНК-Красноярск», ООО «Пайга»
</p>
 Область деятельности: Разведка, бурение, обустройство и разработка нефтегазовых месторождений, добыча и транспортировка нефти, газа и газового конденсата.
<p>
</p>
<p>
	 • ООО «ИНК-СЕРВИС»
</p>
 Область деятельности: Бурение нефтяных и газовых скважин
<p>
</p>
<p>
	 • ООО «ИНК-ТКРС»
</p>
 Область деятельности: Текущий и капитальный ремонт, испытание и освоение нефтяных и газовых скважин.
<p>
</p>
<p>
	 •&nbsp;&nbsp;ООО «ИНК-СтройНефтеГаз»
</p>
 Область деятельности: Строительство площадочных и линейных объектов, обустройство кустовых площадок и инженерное сопровождение работ. <br>
 <br>
<p>
	 В группе компаний ИНК c 2013 года внедрена и эффективно функционирует интегрированная система менеджмента,&nbsp;объединяющая систему экологического менеджмента и систему менеджмента безопасности труда и охраны здоровья. В августе 2019 года в группе компаний ИНК прошел ежегодный внешний аудит интегрированной системы менеджмента, проводимый мировым лидером по сертификации промышленных предприятий - <a href="https://www.dqs-holding.com/">DQS Holding GmbH</a>.<br>
 <br>
	 По результатам аудита группа компаний ИНК не только подтвердила действие сертификата соответствия системы экологического менеджмента требованиям международного стандарта <a href="https://irkutskoil.ru/upload/medialibrary/f44/f445477050011a800794b856e539ea8d.pdf" title="ISO 14001-2015_ИНК.pdf">ISO 14001:2015</a>, но и в числе первых организаций в России получила сертификат соответствия системы менеджмента безопасности труда и охраны здоровья требованиям нового международного стандарта <a href="/upload/medialibrary/d26/d269284ba4da6ffeea9d91d834b768bb.pdf" title="OHS18_508408 OHS18_RU.pdf">ISO 45001:2018</a>.
</p>
<p>
</p>
 Группа компаний ИНК с момента своего основания уделяет особое внимание вопросам охраны окружающей среды, обеспечению безопасных условий труда и охраны здоровья работников, внедряет самые передовые технологии и инструменты управления, которые используются в лучших мировых компаниях отрасли. Ежегодное подтверждение статуса международной сертификации является гарантом того, что группа компаний ИНК движется в правильном направлении и обеспечивает управление в области экологии, безопасности труда и охраны здоровья на уровне самых современных мировых стандартов.<br>
 <span style="color: #40403b;">&nbsp;<br>
 </span>
<h2>Ежегодная отчетность о выполнении ООО&nbsp;«Иркутская&nbsp;нефтяная&nbsp;компания» природоохранных и социальных мероприятий</h2>
 <?$APPLICATION->IncludeComponent(
	"bitrix:news.list",
	"docs",
	Array(
		"ACTIVE_DATE_FORMAT" => "d.m.Y",
		"ADD_SECTIONS_CHAIN" => "N",
		"AJAX_MODE" => "N",
		"AJAX_OPTION_HISTORY" => "N",
		"AJAX_OPTION_JUMP" => "N",
		"AJAX_OPTION_STYLE" => "Y",
		"CACHE_FILTER" => "N",
		"CACHE_GROUPS" => "N",
		"CACHE_TIME" => "36000000",
		"CACHE_TYPE" => "A",
		"CHECK_DATES" => "Y",
		"DETAIL_URL" => "",
		"DISPLAY_BOTTOM_PAGER" => "N",
		"DISPLAY_DATE" => "Y",
		"DISPLAY_NAME" => "Y",
		"DISPLAY_PICTURE" => "Y",
		"DISPLAY_PREVIEW_TEXT" => "Y",
		"DISPLAY_TOP_PAGER" => "N",
		"FIELD_CODE" => array(0=>"",),
		"FILTER_NAME" => "",
		"HIDE_LINK_WHEN_NO_DETAIL" => "N",
		"IBLOCK_ID" => "5",
		"IBLOCK_TYPE" => "soc",
		"INCLUDE_IBLOCK_INTO_CHAIN" => "N",
		"INCLUDE_SUBSECTIONS" => "Y",
		"NEWS_COUNT" => "200",
		"PAGER_DESC_NUMBERING" => "N",
		"PAGER_DESC_NUMBERING_CACHE_TIME" => "36000",
		"PAGER_SHOW_ALL" => "N",
		"PAGER_SHOW_ALWAYS" => "N",
		"PAGER_TEMPLATE" => ".default",
		"PAGER_TITLE" => "Новости",
		"PARENT_SECTION" => "",
		"PARENT_SECTION_CODE" => "",
		"PREVIEW_TRUNCATE_LEN" => "",
		"PROPERTY_CODE" => array(0=>"NAME_EN",1=>"FILE",),
		"SET_BROWSER_TITLE" => "N",
		"SET_META_DESCRIPTION" => "N",
		"SET_META_KEYWORDS" => "N",
		"SET_STATUS_404" => "N",
		"SET_TITLE" => "N",
		"SORT_BY1" => "SORT",
		"SORT_BY2" => "ID",
		"SORT_ORDER1" => "ASC",
		"SORT_ORDER2" => "DESC"
	)
);?><br><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>