<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Промышленная безопасность");
?><span class="content_top_text">Группа компаний ИНК создает безопасные условия труда, совершенствует производственные процессы, инвестирует в повышение квалификации сотрудников, обеспечивает соблюдение производственной дисциплины. Это позволяет минимизировать риски и предотвратить возникновение несчастных случаев.&nbsp;</span><br>
 <br>
 <img src="/media/img/safety.jpg "><br>
 <br>
<blockquote>
	 В группе компаний ИНК&nbsp;действует&nbsp;<a href="/upload/documents/HSE/Заявление%20о%20политике%20в%20области%20промышленной%20безопасности%20ООО%20ИНК.pdf">Заявление о политике в области промышленной безопасности.</a>&nbsp;<br>
</blockquote>
 Высокие требования ИНК&nbsp;распространяются как на компании группы, так и на подрядные организации. В этой связи в группе компаний ИНК действуют: <br>
 <br>
<ul class="content_ul">
	<li>Система управления охраной труда и промышленной безопасностью, которая устанавливает единый для всех компаний группы порядок организации и проведения работ в этой области на всех месторождениях и лицензионных участках;</li>
	<li>Положение, которое устанавливает единые требования в области охраны труда, промышленной и экологической безопасности для подрядчиков, осуществляющих работу на месторождениях и&nbsp;участках недр.</li>
</ul>
<h2>Производственный контроль</h2>
 <br>
 <img src="/media/img/safety-3.jpg"><br>
 <br>
 Производственный контроль включает комплекс мероприятий, направленных на обеспечение безопасного функционирования опасных производственных объектов группы компаний ИНК, на предупреждение аварий и готовности к локализации их последствий.
<p>
	 В рамках производственного контроля:
</p>
<ul class="content_ul">
	<li>Разработаны паспорта безопасности опасных производственных объектов;</li>
	<li>Выполняются планы по локализации и ликвидации аварийных разливов нефти и нефтепродуктов;</li>
	<li>Проводятся комплексные проверки опасных производственных объектов на месторождениях и лицензионных участках недр.</li>
</ul>
<h2>Предупреждение и ликвидация чрезвычайных ситуаций</h2>
<p>
	 Группа компаний ИНК уделяет особое внимание вопросам, связанным с предупреждением и ликвидацией чрезвычайных ситуаций:
</p>
<ul class="content_ul">
	<li>Проводятся ежегодные учения по локализации и ликвидации аварийных разливов нефти с привлечением специализированных организаций; </li>
	<li>Приобретаются современное дополнительное оборудование и автомобильная спецтехника для оперативной локализации и ликвидации последствий чрезвычайных ситуаций.</li>
</ul>
<h2>Страхование промышленных рисков</h2>
<p>
	 Ежегодно группа компаний ИНК приобретает комплексное страхование производственных рисков, которое включает:
</p>
<ul class="content_ul">
	<li>Имущественное страхование (покрывает убытки, связанные с рисками при эксплуатации объектов и оборудования)</li>
	<li>Страхование гражданской ответственности и ответственности, связанной с загрязнением окружающей среды</li>
	<li>Страхование перерывов в производственной деятельности</li>
</ul>
<p style="background-image: initial; background-color: white;">
	 Независимые международные риск-инженеры ежегодно проводят обследования месторождений и лицензионных участков группы компаний&nbsp;ИНК на предмет выявления потенциальных рисков. По результатам проверки, если необходимо, выносятся предписания и вырабатываются рекомендации с учетом вероятности возникновения страхового случая и масштабности его возможных последствий.&nbsp;
</p>
<h2>Пожарная безопасность</h2>
 <img src="/media/img/fire safety.jpg"><br>
 <br>
 Основным направлением работы группы компаний ИНК в данной сфере остается регулярная профилактика возникновения пожароопасных ситуаций. Осуществляются проверки противопожарного режима объектов, учебные тревоги, пожарно-технические обследования; разработаны планы тушения пожара на нефтепромысле; совершенствуется инфраструктура на месторождениях, необходимая для предупреждения и оперативной локализации пожаров; действуют подразделения пожарной охраны.<br>
<p>
	 Силами пожарных постов службы пожарной охраны компаний, входящих в группу ИНК,&nbsp;локализуются и устраняются пожары не только на ее объектах, но и на территориях близлежащих муниципалитетов, прилегающих лесных массивах, объектах базирования подрядных организаций.
</p>
<h2>Охрана труда</h2>
 <br>
 <img src="/media/img/safety-2.jpg"><br>
 <br>
 Группа компаний ИНК постоянно ведет активную работу по улучшению состояния охраны труда, созданию здоровых и безопасных условий работы, обучению специалистов в области охраны труда, промышленной и пожарной безопасности, а также проведению обязательных специализированных курсов по допуску к ведению работ.
<p style="background-image: initial; background-color: white;">
	 Рабочие места соответствуют требованиям безопасности и санитарным нормам, установленным российским законодательством. Работники ИНК и подрядных организаций, осуществляющих деятельность на месторождениях и лицензионных участках недр, обеспечены современными средствами индивидуальной защиты на своих рабочих местах. Все сотрудники группы компаний ИНК регулярно проходят медицинский осмотр. Также, для сотрудников действует программа страхования от несчастных случаев на производстве.
</p>
<p>
</p>
<p>
	 В целях исполнения статьи 212 Трудового кодекса Российской Федерации, в соответствии с Федеральным законом от 28 декабря 2013 года № 426-ФЗ «О специальной оценке условий труда», приказом Минтруда России от 24 января 2014 года № 33н «Об утверждении Методики проведения специальной оценки условий труда», по данным &nbsp;на февраль 2020 г. в ООО «ИНК» проведена специальная оценка условий труда на 2517 &nbsp;рабочих местах, из них 2165 рабочих мест с допустимыми условиями труда (2 класс), 153 и 199 с классом условий труда 3, 1 и 2 степени соответственно. По результатам проведенной специальной оценки условий труда&nbsp;для улучшения условий труда работников разработан перечень мероприятий.&nbsp;
</p>
<p>
 <img width="43" src="/upload/medialibrary/9b3/9b3a6d64fce39945d1ab2740541b8180.png" height="50" align="middle">&nbsp;&nbsp;<a title="Перечень мероприятий.pdf" href="/upload/medialibrary/f0c/f0c788bebba15f45b0680a919c4ed083.pdf">Перечень мероприятий по улучшению условий труда</a>
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>