<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Культура безопасного производства");
?><div class="content_top_text">
	 Развитие культуры безопасности — непрерывный процесс, который включает в себя обучение персонала, получение обратной связи, систему управления рисками в области безопасности труда.
</div>
<p>
     Ежегодно группе компаний ИНК проводится оценка уровня культуры безопасности по международной методике «Сердца и умы» (Hearts and Minds). В ее ходе учитывается мнение сотрудников по разным аспектам безопасности, таким как: лидерство, поощрения, обучение, управление опасностями, взаимодействие с подрядными организациями и так далее. Кроме того, каждый сотрудник может дать свои пожелания и предложения, которые в обязательном порядке учитываются при разработке и внедрении мероприятий по переходу на следующий уровень культуры безопасности. С учетом результатов оценки в группе компаний разрабатывают и внедряют планы и программы по развитию культуры безопасности.
</p>
<p>
     <img src="/upload/medialibrary/953/9eqqx3rj1feg7kwv1su8t1hrvwacrcdv.svg" width="100%">
</p>
<div style="padding-right: 25%; background: url('/upload/medialibrary/6e5/zdnvvc4ilxgh5mai7xhvh0gnn34dn9ue.png') no-repeat right bottom;">
	 <p>
	      Важную роль в развитии культуры безопасности сыграло создание в 2017 году по инициативе основателя ИНК Марины Седых особой горизонтальной структуры — «Команды больших возможностей» (КБВ), куда вошли сотрудники из различных подразделений. В свободное от основной работы время участники КБВ реализуют проекты, прежде всего, в сфере охраны труда и промышленной безопасности.
	 </p>
	 <p>
	      В течение двух лет более 160 сотрудников в составе 13 команд работали над различными идеями под общим девизом «Прорастить культуру безопасности». Сейчас в компании идет обновление КБВ: тематика проектов расширяется и затрагивает теперь все аспекты ESG-повестки.
	 </p>
</div>
<p>
     Поведенческие диалоги по безопасности (ПДБ) являются одним из элементов повышения уровня культуры. Каждый сотрудник может провести такой диалог на производственном объекте, если заметит, что работы проводятся небезопасно или, наоборот, с соблюдением всех правил. Заполнять карточки ПДБ можно в электронном виде на корпоративном портале, что позволяет вовлекать в эту практику всех сотрудников. В 2020 году проведены 11 640 поведенческих диалогов по безопасности, благодаря чему предотвращено 7173 опасных ситуаций и действий.
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 18px;">Современные цифровые решения для повышения культуры безопасности на производстве:</h3>
<ul class="content_ul">
     <li>имитационные тренажеры для отработки навыков в аварийных ситуациях и при проведении работ повышенной опасности,</li>
     <li>модуль для оформления электронных наряд-допусков на проведение работ повышенной опасности,</li>
     <li>мобильное приложение «Охота на опасности», в котором любой сотрудник может зафиксировать опасность, найденную на производстве: сделать фото, описание опасности. Сообщение автоматически уходит ответственному для устранения нарушений. </li>
</ul>
<p>
     Повышение уровня культуры безопасности говорит об эффективности используемых инструментов, но ИНК не останавливается на достигнутом и продолжает поиск инновационных технологий и решений по обеспечению безопасных условий труда.
</p>
<h2>Управление технологической безопасностью</h2>
<p>
     В 2021 году в ИНК запущен масштабный проект — «Управление технологической безопасностью» (Process Safety Management, PSM). Проект реализуется в сотрудничестве с международной консалтинговой компанией, входящей в «Большую четверку». 
</p>
<p>
     Технологическая безопасность — это система ключевых взаимосвязанных производственно-контрольных процессов, которые внедрены в поведенческую культуру коллектива и создают управляемый режим безопасности и непрерывности производственного цикла. Этот способ управления объектами позволяет не допустить получение травм, возникновения происшествий и аварий. Система технологической безопасности состоит из 12 ключевых процессов.
</p>
<p>
     <img src="/upload/medialibrary/26b/372ijhk4ti8h8akum1l18jyax2ewhw1z.svg" width="100%">
</p>
<p>
     Ядром системы технологической безопасности являются проектная, эксплуатационная и техническая целостность, а также управление рисками. При достижении работоспособности этих процессов создается кумулятивный эффект — управляемое состояние безопасности. 
</p>
<p>
     Каждый из 12 процессов, составляющих систему, важен и является дополнением остальных, таким образом система управления Технологической безопасностью получается сбалансированной и устойчивой, способной развиваться, становясь частью «культурного кода» компании.
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>