<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Риск-менеджмент");
?><div class="content_top_text">
	 C&nbsp;2015 года группа компаний ИНК осуществляет работу по&nbsp;внедрению и&nbsp;развитию интегрированной системы управления рисками (ИСУР). ИСУР определяет единый подход к&nbsp;процессу управления рисками и&nbsp;объединяет унифицированные инструменты и&nbsp;методы анализа рисков, включая риски в&nbsp;области устойчивого развития, экологии и&nbsp;производственной безопасности и&nbsp;социальные риски.
</div>
<p>
     Цели, задачи и&nbsp;принципы управления рисками Группы определены в&nbsp;Политике в&nbsp;области управления рисками. 
</p>
<p>
     Система риск-менеджмента построена по&nbsp;принципу интеграции инструментов управления рисками во&nbsp;все ключевые бизнес-процессы, что позволяет формировать зоны ответственности в&nbsp;соответствующей сфере и&nbsp;осуществлять мониторинг рисков на&nbsp;всех уровнях управления Группы.
</p>
<p>
     <img src="/upload/medialibrary/d1d/ay6oadzlpoqdlhim5tzoe19i0f373y3t.svg" width="100%">
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 18px;">Современные цифровые решения для повышения культуры безопасности на&nbsp;производстве:</h3>
<ul class="content_ul">
     <li>риски, связанные с экологической и производственной безопасностью;</li>
     <li>климатические риски;</li>
     <li>кибер-риски;</li>
     <li>риски, связанные с доступностью квалифицированного рабочего персонала.</li>
</ul>
<p>
     Компания принимает профилактические меры, чтобы избежать реализации рисков и&nbsp;защитить людей, окружающую среду, репутацию, оборудование и&nbsp;технологические процессы. Подробнее об&nbsp;управлении ключевыми рисками можно ознакомиться в&nbsp;Годовом отчете.
</p>
<p>
     Совет директоров и&nbsp;комитет по&nbsp;аудиту при Совете директоров холдинговой компании Группы&nbsp;&mdash; АО&nbsp;&laquo;ИНК-Капитал&raquo; на&nbsp;постоянной основе рассматривают вопросы, связанные управлением ключевыми рисками, влияющими на&nbsp;приоритетные цели Группы.
</p>
<p>
     В&nbsp;соответствии с&nbsp;рекомендациями Кодекса Банка России исполнительные органы общества должны обеспечивать создание и&nbsp;поддержание функционирования эффективной системы управления рисками. Для этих целей в&nbsp;2015 году в&nbsp;ООО &laquo;ИНК&raquo; (основной операционной компании Группы) был создан Комитет по&nbsp;рискам, который с&nbsp;2021 года функционирует на&nbsp;уровне холдинговой компании Группы и&nbsp;бессменно возглавляется генеральным директором АО&nbsp;&laquo;ИНК-Капитал&raquo; Мариной Седых. Комитет по&nbsp;рискам сформирован для внедрения и&nbsp;функционирования ИСУР в&nbsp;каждом направлении деятельности Группы, обеспечения должногоуровня контроля результатов управления рисками и&nbsp;координации деятельности всех подразделений и&nbsp;работников, вовлеченных в&nbsp;процесс управления рисками. Комитет по&nbsp;рискам подотчетен Совету директоров и&nbsp;комитету по&nbsp;аудиту при Совете директоров АО&nbsp;&laquo;ИНК- Капитал&raquo;.
</p>
<p>
     Ежегодно на&nbsp;заседаниях Совета директоров рассматривается информация об&nbsp;эффективности системы управления рисками. Каждые три года крупнейшие международные консалтинговые компании из&nbsp;BIG4 проводят независимую оценку эффективности ИСУР. В&nbsp;целом система управления рисками ИНК признана эффективной и&nbsp;соответствующей лучшим международным практикам и&nbsp;стандартам в&nbsp;области управления рисками.
</p>
<p>
     Группа компаний ИНК активно развивает у&nbsp;сотрудников компетенции в&nbsp;области управления рисками. Для поиска информации о&nbsp;рисках был создан чат-бот RiskMan, который стал первым виртуальным помощником в&nbsp;Группе. Инструмент помогает разобраться с&nbsp;основами системного подхода к&nbsp;управлению рисками, представляет основные этапы этого процесса, рассказывает об&nbsp;инструментах выявления, анализа и&nbsp;оценки рисков.
</p>
<blockquote>
	 Высокие результаты развития ИСУР в&nbsp;группе компаний ИНК подтверждаются внешними оценками и&nbsp;наградами.
</blockquote>
<p>
     В&nbsp;2018 году в&nbsp;рамках Всероссийской профессиональной премии &laquo;Репутация&raquo;, одной из&nbsp;самых престижных в&nbsp;российском финансовом сообществе, представитель ИНК Денис Скороходов был назван &laquo;Лучшим риск-менеджером года&raquo;.
</p>
<p>
     В&nbsp;2021 году проект по&nbsp;анализу рисков доставки крупногабаритного груза для Иркутского завода полимеров завоевал золото на&nbsp;международном конкурсе Facilitation Impact Awards 2021. Операция стала самым масштабным логистическим проектом в&nbsp;Иркутской области и&nbsp;одним из&nbsp;крупнейших в&nbsp;современной истории России. Главной сложностью было узкое навигационное окно в&nbsp;месяц. Премия Facilitation Impact Awards (FIA) является самой престижной международной наградой в&nbsp;области проведения стратегических сессий. Конкурс организует международная ассоциация фасилитаторов (International Association of&nbsp;Facilitators) &mdash;профессиональное сообщество, объединяющее специалистов в&nbsp;области модерации командных обсуждений из&nbsp;более чем 65&nbsp;стран мира.
</p>
<p>
     <img src="/upload/medialibrary/a0c/qref8d48od0shx7jydsbu03u4rh1s728.svg" width="100%">
</p>
<p>
     В&nbsp;ноябре 2021 года рейтинговое агентство &laquo;Эксперт&nbsp;РА&raquo; присвоило рейтинг кредитоспособности нефинансовой компании &laquo;ИНК-Капитал&raquo; на&nbsp;уровне ruA+. Прогноз по&nbsp;рейтингу&nbsp;&mdash; стабильный. Агентство отметило высокую степень детализации и&nbsp;обоснованности стратегической финансовой модели Группы и&nbsp;высокое качество организации ее&nbsp;риск-менеджмента.
</p>
<p>
     <img src="/upload/medialibrary/9d1/ys1sb08gwe92bgihu1bo258gpxfgtfcr.svg" width="100%">
</p>
<p>
     <img src="/upload/medialibrary/6ad/c34hdeutqpgtvjl7buec4gx6ou7wzf0r.svg" width="100%">
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>