<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Социальная ответственность и взаимодействие с заинтересованными сторонами");
?><div class="content_top_text">
     Группа компаний ИНК разрабатывает и реализует социальные и благотворительные программы, направленные на повышение качества жизни населения и ускорение экономического развития территорий своего присутствия, тем самым способствуя их устойчивому развитию.
</div>
<p>
     В рамках реализации этих программ ИНК тесно взаимодействует с региональными органами власти и органами местного самоуправления. Группа компаний уделяет особое внимание соглашениям о социально-экономическом сотрудничестве с региональными правительствами и районными администрациями Иркутской области, Республики Саха (Якутия), Красноярского края.
</p>
<p>
     <img src="/upload/medialibrary/5cf/zl02mbsh026gve42apexc7347sr9a3ks.svg" width="100%">
</p>
<h2>Благотворительность и спонсорская помощь</h2>
<blockquote>
      Партнерство и объединение усилий — залог успеха при достижении целей устойчивого развития, поэтому группа компаний ИНК активно участвует в культурных, экологических и благотворительных проектах.
</blockquote>
<p>
     <img src="/upload/medialibrary/12c/ebc2xejzm35wsp41zez0cregpxcchj8w.svg" width="100%">
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Сотрудничество с Российским детским фондом</h3>
<table width="100%">
  <tbody>
    <tr>
      <td style="vertical-align: middle; width: 25%;"><img src="/upload/medialibrary/d2a/0v9s8tg0aqqu6rl0ynssrf0vjmaxyltp.svg"></td>
      <td style="vertical-align: top; padding-left: 32px;">
               <p>Особое внимание группа компаний ИНК уделяет благотворительной помощи детям и детским учреждениям. В соответствии с соглашением, заключенным в 2011 году между ИНК и Иркутским областным отделением Российского детского фонда, оказывается поддержка детям-сиротам и детям с ограниченными возможностями, проживающим на севере Приангарья. Регулярно спонсируются образовательные, оздоровительные и спортивные мероприятия для школьников, строительство детских площадок, поддерживаются программы по лечению детского сахарного диабета и других заболеваний.</p>
          </td>
    </tr>
  </tbody>
</table>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Помощь спортивным объединениям</h3>
<p>
     ИНК является постоянным спонсором федераций баскетбола, бокса, хоккея с мячом, легкой атлетики, шахмат, детского и юношеского спорта. На ежегодной основе компания поддерживает проведение юношеских турниров по хоккею с мячом на территории Усть-Кутского района. Кроме того, ИНК заключила спонсорское соглашение с Иркутской областной федерацией баскетбола, которое направлено на популяризацию этого вида спорта среди детей и взрослых в регионе.
</p>
<p>
     <img src="/upload/medialibrary/4c1/x5mfdzlon6plvgv1c6dvmm2sn1tvw4l0.jpg" width="100%">
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Экологические акции</h3>
<p>
     Группа компаний регулярно проводит экологические акции в районах присутствия, поддерживает «зеленые» движения, взаимодействует с заинтересованными сторонами по вопросам своей экологической политики и экологизации производственных процессов. ИНК оказывает поддержку природоохранным некоммерческим организациям, которые реализуют актуальные проекты по сохранению природы на территориях присутствия. Генеральный директор АО «ИНК-Капитал» Марина Седых входит в состав попечительского совета экологического фонда «Сохрани Байкал!», который поддерживает просветительские, образовательные и воспитательные проекты и программы в сфере экологии. Совместно с Иркутским филиалом Всероссийского общества охраны природы ИНК много лет организует эстафету «Чистые воды Прибайкалья» по очистке берегов рек и озер. Среди школ города Усть-Кута ИНК проводит конкурс «Чей хвост длиннее», который в творческой форме мотивирует ребят на сбор пластиковых бутылок и создание из вторсырья интересных арт-объектов. С целью экологического просвещения жителей Усть-Кута совместно с предпринимателями и экоактивистами организован долгосрочный проект «Пластик в дело» по сбору и переработке пластиковой тары. За многолетнюю поддержку общественных экологических проектов Иркутская нефтяная компания была отмечена Почетной грамоты Неправительственного экологического Фонда им. В. И. Вернадского.
</p>
<p>
     <img src="/upload/medialibrary/d44/jsgyl1pb7vrvtb0b4mpc8vovfofnvepu.jpg" width="100%">
</p>
<p>
     Сотрудники группы не остаются в стороне от вопросов охраны природы и принимают активное участие в экологических событиях: проводят субботники, занимаются эко-просвещением в школах, устраивают акции по сбору и сортировке мусора.
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Поддержка культурных проектов</h3>
<p>
     Из года в год ИНК финансово поддерживает значимые культурные и общественные события региона: международный музыкальный фестиваль академической музыки «Звезды на Байкале», Фестиваль поэзии на Байкале, культурную акцию «Северный десант», праздник чтения «День Ч» и многие другие мероприятия.
</p>
<p>
     Неотъемлемой частью благотворительной деятельности является поддержка организаций, занимающихся восстановлением духовной культуры в Иркутской области. С помощью группы компаний ИНК были построены православные храмы и часовни в городе Усть-Куте, селе Анга Качугского района, вахтовом поселке Ярактинского месторождения, поселке Верхнемарково. Среди религиозных организаций, которым ИНК оказывала помощь, в разные годы были буддийская община «Манла» и Еврейская община Иркутской области.
</p>
<div style="padding: 32px; border: 1px solid #E7E7E7; border-radius: 16px; margin-bottom: 25px;">
<table width="100%">
  <tbody>
    <tr>
      <td style="vertical-align: top; padding-right: 40px;">
               <p>«День Ч» — регулярная культурная площадка для жителей Иркутска и области. Писатели, иллюстраторы, издатели, блогеры из Москвы, Санкт-Петербурга, Новосибирска, а также Германии и Франции проводят лекции и мастер-классы, чтобы вдохновить детей и родителей, показать, что чтение — не занудство и не насилие, а очень важная привычка для успешного будущего.</p>
          </td>
<td style="vertical-align: top; width: 45%;"><img src="/upload/medialibrary/54f/aka1h4hk811f0ddw20r2js6at2w477fh.png"></td>
    </tr>
  </tbody>
</table>
<p  style="margin-bottom: 0;">
     С 2019 года праздник чтения «День Ч» проводится не только в Иркутске, но и в Усть-Куте. Генеральным партнером события выступает Иркутская нефтяная компания.
</p>
</div>

<p>
     <img src="/upload/medialibrary/3d1/hh6216m8f661by4v20046nw9o43zdurx.jpg" width="100%">
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Волонтерский совет</h3>
<p>
     Помимо участия во внешних благотворительных акциях, руководители и сотрудники всегда охотно инициировали собственные проекты: новогодние подарки для воспитанников из детских домов, сбор средств тяжело больным детям, поздравление ветеранов. Милосердие, доброта и отзывчивость всегда были в основе корпоративной культуры ИНК. Создание волонтерского движения стало логичным продолжением развития благотворительных инициатив компании и ее сотрудников.
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">С 2018 года в ИНК работает Волонтерский совет, который объединил группы добровольцев по следующим направлениям:</h3>
<ul class="content_ul">
<li>«Милосердие» — поддержка социально-уязвимых групп населения,</li>
<li>«ЗОЖ» — пропаганда здорового образа жизни,</li>
<li>«Экогруппа» — экологические проекты,</li>
<li>«Зоопатруль» — помощь животным,</li>
<li>«Дари добро» — волонтерская деятельность по всем направлениям в г. Усть-Куте </li>
</ul>
<p><br /></p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px; color: #006654;">Более 10% сотрудников группы компаний, проживающих в городах Иркутске и Усть-Куте, участвуют в волонтерской деятельности на постоянной основе.</h3>
<p>
     <img src="/upload/medialibrary/890/69a06av9ir5rod83bdeekqi4xeminl33.jpg" width="100%">
</p>
<p>
     На счету волонтеров ИНК уже десятки успешно реализованных проектов. В 2020 году, несмотря на эпидемические ограничения, добровольцы продолжали работу: была проведена акция по пошиву ортопедических подушек для паллиативных детей, запущен проект «Книжный бумеранг» (сбор книг для вахтовых поселков), оказывалась помощь Иркутской городской больнице № 7 (хоспис) в закупке гигиенических средств и весеннем озеленении территории (закупка и посадка цветов), питомникам животных «Ной-Поводог», «Томасина», «К-9», Котокафе, «Жил-был пес». Силами волонтеров сделан косметический ремонт в квартирах ветеранов ВОВ. 
</p>
<p>
     На постоянной основе проходят мероприятия по сбору батареек, вторсырья, субботники по уборке берегов Байкала и рек Ушаковки и Ангары. В конце года эковолонтеры провели конкурс на изготовление елочных игрушек из вторсырья, которыми были украшены елки в головном офисе. Волонтерское движение регулярно сотрудничает с благотворительными фондами «Дети Прибайкалья», «Дети Байкала», кризисными центрами «Оберег», «Мария», Черемховским детским домом № 1 и детским домом Свердловского района города Иркутска, Марковским геронтологическим центром и другими учреждениями.
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Взаимодействие с коренными малочисленными народами Севера</h3>
<p>
     <img src="/upload/medialibrary/fd3/wk0jh3hbz1kpttdg3phom1pw29nk3046.jpg" width="100%">
</p>
<p>
     В целях минимизации негативного воздействия на образ жизни коренных малочисленных народов Севера (КМНС) и приравненных к ним этнографических групп ИНК в обязательном порядке учитывает мнение местного населения относительно месторасположения будущих производственных объектов, вахтовых поселков, транспортных коммуникаций. За годы сотрудничества партнерские отношения установлены с 18 родовыми общинами КМНС, Эвенкийским культурным центром, четырьмя региональными ассоциациями и Всероссийской ассоциацией КМНСС и ДВ (RAIPON).
</p>
<p>
     На средства Иркутской нефтяной компании издан сборник литературных работ авторов КМНС на трех языках — родном коренном, русском и английском. В сборник ассоциацией коренных малочисленных народов Севера, Сибири и Дальнего Востока РФ отобраны лучшие работы авторов, пишущих о жизни, быте, традициях и обычаях коренных малочисленных народов Севера, Сибири и Дальнего Востока Российской Федерации.
</p>
<p>
     Ежегодно на безвозмездной основе ИНК выделяет охотникам и жителям национальных поселков в Иркутской области около 250 000 литров моторного топлива для лодок, снегоходов и дизельных электрогенерирующих станций. Также компания на постоянной основе оказывает финансовую поддержку родовым общинам на реализацию мероприятий по сохранению традиционного уклада жизни.
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Грантовые конкурсы</h3>
<p>
     С 2019 года группа компаний реализует программу грантовой поддержки социально-значимых инициатив на территории Иркутской области. Проводится конкурс «Энергия родной земли» для некоммерческих партнерств, бюджетных учреждений Усть-Кутского, Нижнеилимского, Киренского и Катангского районов. Гранты направлены на развитие человеческого потенциала, популяризацию здорового образа жизни, сохранение историко-культурного наследия.
</p>
<p>
     Семь социально-значимых проектов реализуются в 2021 году на территории Усть-Кутского, Киренского, Нижнеилимского и Катангского районов Иркутской области. Проекты были отобраны из 59 заявок от общественных организаций, учреждений культуры, спорта и образования.
</p>
<p>
     <img src="/upload/medialibrary/01e/ebmx00ifsn0xf5q4u71x9eq8djylsdcg.jpg" width="100%">
</p>
<p>
     Еще одни грантовый конкурс ИНК «Район моей мечты» проводится в Усть-Кутском районе для представителей ТОСов, ТСЖ, НКО, а также бюджетных организаций. Главные задачи конкурса: поддержка проектов по благоустройству дворов и общественныхпространств в Усть-Куте и Усть-Кутском районе, мотивация активных собственников жилья к созданию территориальных общественных самоуправлений.
</p>

<img src="/upload/medialibrary/3a7/vlo8gagqiz7bsoixly1do334c3u06cj0.svg" style="float: right;">
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Взаимодействие с заинтересованными сторонами</h3>
<p>
     Группа компаний ИНК активно взаимодействует с заинтересованными сторонами по вопросам природоохранной деятельности. Планируемые проекты проходят общественные обсуждения, в том числе в случаях, не предусмотренных законодательством РФ. Информация о деятельности группы, касающаяся экологии, публикуется в открытых источниках, а также обсуждается с представителями общественности.
</p>
<p>
     Для этого в городе Усть-Куте в 2020 году был открыт Информационный центр ИНК под брендом «Территория будущего. Усть-Кут», куда могут обратиться все желающие по вопросам, связанным с группой компаний. Адрес общественной приемной — Иркутская область, г. Усть-Кут, ул. Кирова, 41, офис 23. На базе информационного центра регулярно проводятся встречи, пресс-конференции, прямые линии, «круглые столы» с участием заинтересованных сторон, в том числе публичные консультации по проекту строительства Иркутского завода полимеров и других проектов по плану взаимодействия с заинтересованными сторонами, являющегося неотъемлемой частью направления устойчивого развития группы компаний ИНК.
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Сотрудничество с научными и образовательными учреждениями</h3>
<p>
     Группа компаний ИНК сотрудничает с различными образовательными учреждениями.
</p>
<p>
     Работа с молодежью строится на погружении в операционную деятельность бизнеса: прохождении практик, решении кейсов и вовлечении школьников и студентов в тематику устойчивого развития. В 2021 года ИНК в рамках V Байкальского риск-форума провела конкурс «Взгляд на устойчивый бизнес», участники которого прорабатывали стратегии устойчивого развития компании, основываясь на существующем опыте и проектах, а также исходя из актуальной мировой повестки.
</p>
<p>
     Исследовательская деятельность в природоохранной сфере ведется при участии научных учреждений. ИНК является участником Межрегионального научно-образовательного центра мирового уровня «Байкал», который ориентирован на применение «зеленых» технологий и соблюдение требований экологической безопасности в регионах. Работа центра проводится при личном участии глав Иркутской области и Республики Бурятии.
</p>
<img src="/upload/medialibrary/e42/b7y73zkej5486vw62ii4013x5ul8wj3f.svg" style="float: right;">
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Благотворительный фонд
Марины Седых</h3>
<p>
     <b style="color: #006654;">Благотворительный фонд Марины Седых</b> оказывает адресную помощь в Иркутской области детям с ограниченными возможностями здоровья, социально незащищенным людям, тяжело больным или попавшим в сложную жизненную ситуацию. Фонд также реализует собственные социальные проекты, направленные на поддержку незащищенных групп населения и проводит регулярные благотворительные акции. К 9 мая ветераны Великой Отечественной войны, труженики тыла, дети войны получают продуктовые наборы. В рамках программы «Школьный портфель» в преддверии 1 сентября детям из многодетных малоимущих семей Усть-Кутского, Нижнеилимского районов дарят портфели со школьными принадлежностями.
</p>
<p>
     <img src="/upload/medialibrary/370/bwaa2cubusz7305z2xmpzn2dzehmv76v.jpg" width="100%">
</p>
<h3 style="font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 32px;">Проекты Фонда Марины Седых:</h3>
<ul class="content_ul">
<li>«Здоровье — детям» — организация регулярного приезда бригады врачей из Иркутска для приема детей в Усть-Кутском районе;</li>
<li>«Подари радость детям»; «С праздником, друзья!» — приобретение подарков для детских и других организаций к юбилейными мероприятиям;</li>
<li>«Есть идея!» — поддержка начинающих предпринимателей малого и среднего звена;</li>
<li>«Новогоднее чудо» — приобретение новогодних подарков детям из малообеспеченных семей;</li>
<li>«Семейная усадьба» — поддержка людей с ментальной инвалидностью;</li>
<li>«Пластик в дело!» — сбор на переработку пластиковых бутылок в Усть-Куте;</li>
<li>«Чей хвост длиннее?» — конкурс среди школьников Усть-Кутского района по созданию арт-объектов из вторсырья. </li>
</ul>
<p>
     Фонд Марины Седых открыл направление «Стоп Ковид» по реабилитации социальноуязвимых жителей Усть-Кутского района, перенёсших COVID-19 в средней и тяжелойстепени тяжести по специально разработанной и утвержденной Минздравом РФ реабилитационной программе. Медики Усть-Кутской районной больницы также проходят реабилитационное лечение за счет фонда.
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>