<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Взаимодействие с подрядчиками");
?><div class="content_top_text">
     Группа компаний ИНК стремится, чтобы ее партнеры, подрядчики и поставщики учитывали в работе принципы устойчивого развития и ESG. Все этапы в цепочке производства, реализации и закупки товаров и услуг Группы должны соответствовать экологическим и этическим стандартам.
</div>
<p>
     <img src="/upload/medialibrary/dd5/3lgfuwut2sreqd30l3g6msja4gi6o5oy.jpg" width="100%">
</p>
<p>
     Группа компаний требует от своих партнеров, подрядчиков и поставщиков неукоснительного соблюдения своих требований в области безопасности труда и охраны здоровья, а также экологии при осуществлении деятельности на производственных объектах.
</p>
<p>
     В 2021 году в ИНК впервые был проведен «День поставщика». Конференция стала ответом на актуальные вызовы времени, главным из которых является реализация целей устойчивого развития. Стремительный рост группы компаний и развитие новых направлений неизбежно влекут за собой увеличение объемов закупок. В таких условиях стабильные партнерские отношения с поставщиками выходят на первый план. Участники конференции — представители ИНК и поставщиков — поделились опытом внедрения новых технологий на предприятиях нефтегазового сектора, представили проекты производства энергоэффективного оборудования, обсудили вопросы взаимодействия. 
</p>
<p>
     Группа в ближайшее время планирует внедрить оценку поставщиков на предмет соответствия требованиям в области устойчивого развития и ESG. Критерии будут охватывать такие темы, как экологические последствия деятельности, снижение негативного воздействия на окружающую среду и климат, внедрение технологических, научных решений, которые будут способствовать повышению энерго- и ресурсоэффективности.
</p>
<p>
     Система устойчивых закупок позволит Группе выбирать самых «зеленых» партнеров, ориентируясь на новые требования к поставщикам и договорам, которые устанавливает мировое сообщество. Выбор в этом случае зависит не только от стоимости продукции и услуг, но и от их соответствия экологическим, этическим, социальным стандартам, а также от результатов реализации ESG-стратегии.
</p>
<p><br /></p>

<h2>Нормативная документация</h2>
<?$APPLICATION->IncludeComponent("bitrix:news.list", "normative-documents", Array(
  "COMPONENT_TEMPLATE" => "disclosure",
    "IBLOCK_TYPE" => "contractors", // Тип информационного блока (используется только для проверки)
    "IBLOCK_ID" => "28",  // Код информационного блока
    "NEWS_COUNT" => "200",  // Количество новостей на странице
    "SORT_BY1" => "SORT", // Поле для первой сортировки новостей
    "SORT_ORDER1" => "ASC", // Направление для первой сортировки новостей
    "SORT_BY2" => "ID", // Поле для второй сортировки новостей
    "SORT_ORDER2" => "ASC", // Направление для второй сортировки новостей
    "FILTER_NAME" => "",  // Фильтр
    "FIELD_CODE" => array(  // Поля
      0 => "",
      1 => "",
    ),
    "PROPERTY_CODE" => array( // Свойства
      0 => "NAME_EN",
      1 => "FILE",
    ),
    "CHECK_DATES" => "Y", // Показывать только активные на данный момент элементы
    "DETAIL_URL" => "", // URL страницы детального просмотра (по умолчанию - из настроек инфоблока)
    "AJAX_MODE" => "N", // Включить режим AJAX
    "AJAX_OPTION_JUMP" => "N",  // Включить прокрутку к началу компонента
    "AJAX_OPTION_STYLE" => "N", // Включить подгрузку стилей
    "AJAX_OPTION_HISTORY" => "N", // Включить эмуляцию навигации браузера
    "AJAX_OPTION_ADDITIONAL" => "", // Дополнительный идентификатор
    "CACHE_TYPE" => "A",  // Тип кеширования
    "CACHE_TIME" => "36000000", // Время кеширования (сек.)
    "CACHE_FILTER" => "N",  // Кешировать при установленном фильтре
    "CACHE_GROUPS" => "Y",  // Учитывать права доступа
    "PREVIEW_TRUNCATE_LEN" => "", // Максимальная длина анонса для вывода (только для типа текст)
    "ACTIVE_DATE_FORMAT" => "d.m.Y",  // Формат показа даты
    "SET_TITLE" => "N", // Устанавливать заголовок страницы
    "SET_BROWSER_TITLE" => "N", // Устанавливать заголовок окна браузера
    "SET_META_KEYWORDS" => "N", // Устанавливать ключевые слова страницы
    "SET_META_DESCRIPTION" => "N",  // Устанавливать описание страницы
    "SET_LAST_MODIFIED" => "N", // Устанавливать в заголовках ответа время модификации страницы
    "INCLUDE_IBLOCK_INTO_CHAIN" => "N", // Включать инфоблок в цепочку навигации
    "ADD_SECTIONS_CHAIN" => "N",  // Включать раздел в цепочку навигации
    "HIDE_LINK_WHEN_NO_DETAIL" => "N",  // Скрывать ссылку, если нет детального описания
    "PARENT_SECTION" => "", // ID раздела
    "PARENT_SECTION_CODE" => "",  // Код раздела
    "INCLUDE_SUBSECTIONS" => "Y", // Показывать элементы подразделов раздела
    "DISPLAY_DATE" => "Y",  // Выводить дату элемента
    "DISPLAY_NAME" => "Y",  // Выводить название элемента
    "DISPLAY_PICTURE" => "Y", // Выводить изображение для анонса
    "DISPLAY_PREVIEW_TEXT" => "Y",  // Выводить текст анонса
    "PAGER_TEMPLATE" => ".default", // Шаблон постраничной навигации
    "DISPLAY_TOP_PAGER" => "N", // Выводить над списком
    "DISPLAY_BOTTOM_PAGER" => "N",  // Выводить под списком
    "PAGER_TITLE" => "Новости", // Название категорий
    "PAGER_SHOW_ALWAYS" => "N", // Выводить всегда
    "PAGER_DESC_NUMBERING" => "N",  // Использовать обратную навигацию
    "PAGER_DESC_NUMBERING_CACHE_TIME" => "36000", // Время кеширования страниц для обратной навигации
    "PAGER_SHOW_ALL" => "N",  // Показывать ссылку "Все"
    "PAGER_BASE_LINK_ENABLE" => "N",  // Включить обработку ссылок
    "SET_STATUS_404" => "N",  // Устанавливать статус 404
    "SHOW_404" => "N",  // Показ специальной страницы
    "MESSAGE_404" => "",  // Сообщение для показа (по умолчанию из компонента)
  ),
  false
);?>
<p><br /></p>

<h2>Для транспортного подрядчика</h2>
<?$APPLICATION->IncludeComponent("bitrix:news.list", "normative-documents", Array(
  "COMPONENT_TEMPLATE" => "disclosure",
    "IBLOCK_TYPE" => "contractors", // Тип информационного блока (используется только для проверки)
    "IBLOCK_ID" => "33",  // Код информационного блока
    "NEWS_COUNT" => "200",  // Количество новостей на странице
    "SORT_BY1" => "SORT", // Поле для первой сортировки новостей
    "SORT_ORDER1" => "ASC", // Направление для первой сортировки новостей
    "SORT_BY2" => "ID", // Поле для второй сортировки новостей
    "SORT_ORDER2" => "ASC", // Направление для второй сортировки новостей
    "FILTER_NAME" => "",  // Фильтр
    "FIELD_CODE" => array(  // Поля
      0 => "",
      1 => "",
    ),
    "PROPERTY_CODE" => array( // Свойства
      0 => "NAME_EN",
      1 => "FILE",
    ),
    "CHECK_DATES" => "Y", // Показывать только активные на данный момент элементы
    "DETAIL_URL" => "", // URL страницы детального просмотра (по умолчанию - из настроек инфоблока)
    "AJAX_MODE" => "N", // Включить режим AJAX
    "AJAX_OPTION_JUMP" => "N",  // Включить прокрутку к началу компонента
    "AJAX_OPTION_STYLE" => "N", // Включить подгрузку стилей
    "AJAX_OPTION_HISTORY" => "N", // Включить эмуляцию навигации браузера
    "AJAX_OPTION_ADDITIONAL" => "", // Дополнительный идентификатор
    "CACHE_TYPE" => "A",  // Тип кеширования
    "CACHE_TIME" => "36000000", // Время кеширования (сек.)
    "CACHE_FILTER" => "N",  // Кешировать при установленном фильтре
    "CACHE_GROUPS" => "Y",  // Учитывать права доступа
    "PREVIEW_TRUNCATE_LEN" => "", // Максимальная длина анонса для вывода (только для типа текст)
    "ACTIVE_DATE_FORMAT" => "d.m.Y",  // Формат показа даты
    "SET_TITLE" => "N", // Устанавливать заголовок страницы
    "SET_BROWSER_TITLE" => "N", // Устанавливать заголовок окна браузера
    "SET_META_KEYWORDS" => "N", // Устанавливать ключевые слова страницы
    "SET_META_DESCRIPTION" => "N",  // Устанавливать описание страницы
    "SET_LAST_MODIFIED" => "N", // Устанавливать в заголовках ответа время модификации страницы
    "INCLUDE_IBLOCK_INTO_CHAIN" => "N", // Включать инфоблок в цепочку навигации
    "ADD_SECTIONS_CHAIN" => "N",  // Включать раздел в цепочку навигации
    "HIDE_LINK_WHEN_NO_DETAIL" => "N",  // Скрывать ссылку, если нет детального описания
    "PARENT_SECTION" => "", // ID раздела
    "PARENT_SECTION_CODE" => "",  // Код раздела
    "INCLUDE_SUBSECTIONS" => "Y", // Показывать элементы подразделов раздела
    "DISPLAY_DATE" => "Y",  // Выводить дату элемента
    "DISPLAY_NAME" => "Y",  // Выводить название элемента
    "DISPLAY_PICTURE" => "Y", // Выводить изображение для анонса
    "DISPLAY_PREVIEW_TEXT" => "Y",  // Выводить текст анонса
    "PAGER_TEMPLATE" => ".default", // Шаблон постраничной навигации
    "DISPLAY_TOP_PAGER" => "N", // Выводить над списком
    "DISPLAY_BOTTOM_PAGER" => "N",  // Выводить под списком
    "PAGER_TITLE" => "Новости", // Название категорий
    "PAGER_SHOW_ALWAYS" => "N", // Выводить всегда
    "PAGER_DESC_NUMBERING" => "N",  // Использовать обратную навигацию
    "PAGER_DESC_NUMBERING_CACHE_TIME" => "36000", // Время кеширования страниц для обратной навигации
    "PAGER_SHOW_ALL" => "N",  // Показывать ссылку "Все"
    "PAGER_BASE_LINK_ENABLE" => "N",  // Включить обработку ссылок
    "SET_STATUS_404" => "N",  // Устанавливать статус 404
    "SHOW_404" => "N",  // Показ специальной страницы
    "MESSAGE_404" => "",  // Сообщение для показа (по умолчанию из компонента)
  ),
  false
);?>
<p><br /></p>

<h2>Наглядные пособия по безопасности</h2>
<ul class="content_ul">
  <li><a href="/upload/documents/HSE/7%20шагов%20к%20безопасности%20органов%20зрения.pdf" target="_blank">7 шагов к безопасности органов зрения</a></li>
  <li><a href="/upload/documents/HSE/Безопасность%20работ%20на%20высоте.pdf" target="_blank">Безопасность работ на высоте</a></li>
  <li><a href="/upload/medialibrary/c38/c388af4bed5171de73ec8f4bba55b332.jpg" target="_blank">Памятка "Внимание! Сероводород!"</a></li>
  <li><a href="/upload/documents/HSE/Памятка%20по%20медведям.pdf" target="_blank">Памятка по медведям</a></li>
  <li><a href="/upload/documents/HSE/Памятка%20по%20без-сти%20для%20посетителей.pdf" target="_blank">Памятка по безопасности для посетителей</a></li>
  <li><a href="/upload/documents/HSE/Правила%20безопасного%20поведения%20на%20лестницах.pdf" target="_blank">Правила безопасного поведения на лестницах</a></li>
  <li><a href="/upload/medialibrary/0a3/0a3b8bf6a554ebd436c55a220fe21b06.jpg" target="_blank">Плакат "Метанол. Метиловый спирт"</a></li>
  <li><a href="/upload/medialibrary/e11/rdwciy1b9ub053a6qud0rlxtveqyi7gy.pdf" target="_blank">Правила ношения украшений на производственных объектах</a></li>
</ul>


<p><br /></p>

<h2>Расчет расстояний по маршрутам</h2>
<div class="content_top_text">Вы можете рассчитать расстояние по маршрутам для подтверждения объемов выполненных работ и планирования затрат на перевозку.</div>
<?php if ($cnt>0) {
  $f = $matrices[0];
  ?><p style="margin-bottom: 20px; font-size:110%;"><a href="<?=ARCH_DIR.'/'.$f?>">Текущая матрица расстояний</a></p><?php 
} ?>
<style>
    .archive ul {
      margin: 0;
      list-style: none;
      padding-left: 20px;
      display: none;
    }

    .archive .titlee {
    display: inline;
    border-bottom: 1px dashed rgb(64, 64, 59);
    cursor: pointer;
    line-height: 1.2em;
    text-decoration: none;
    color: #006654;
    }

    .archive .titlee::before {
      content: '▶ ';
      font-size: 80%;
      color: green;
    }

    .archive.open .titlee::before {
      content: '▼ ';
    }

    .archive.open ul {
      display: block;
    }
  </style>
<?php 


?><div id="matrixx" class="archive" style="margin-bottom: 20px;">
  <span class="titlee">Архив матриц расстояний</span>
  <ul><?
  for ($i=1;$i<$cnt;$i++)
  {
    $_f=$matrices[$i];
    $_date=array();
    preg_match('/\d{2}.\d{2}.\d{4}/',$_f,$_date);
    if (count($_date) == 0) continue;
?><li><p style="margin-top: 20px;"><a href="<?=ARCH_DIR.'/'.$_f?>">Матрица от <?=$_date[0]?></a></p></li><?php
    }
  ?></ul>
</div><?php     

?><script>
    var menuElem = document.getElementById('matrixx');
    var titleElem = menuElem.querySelector('.titlee');

    titleElem.onclick = function() {
      menuElem.classList.toggle('open');
    };
  </script>

  <script src="/media/js/jquery-ui.js"></script>
  <script src="/media/js/chosen.jquery.js"></script>
  <script src="/media/js/jquery.form.js"></script>
  <link rel="stylesheet" type="text/css" href="/media/css/jquery-ui.css" media="screen" />
  <link rel="stylesheet" type="text/css" href="/media/css/chosen.css" media="screen" />
   <script>
  $( function() {
  $.datepicker.setDefaults(
    $.extend(
      {'dateFormat':'dd.mm.yy'},
      $.datepicker.regional['ru']
    )
  );   
  } );
  </script>
  <script type="text/javascript">
    $(document).ready(function() {

        
      $("select").chosen({no_results_text: "Не найдено:"});
      $("select").change(function() {
        selectData();
      });
      
      $("#dfield").blur(function(){
        selectData();
        });
      
        
      $("#distFrm").ajaxForm({
        success: function(data) {
          var res = $.parseJSON(data);
          var d = res.distance, md = res.min_date;
          if (d!=null) $('#result p').html(parseFloat(d)+' км.');
          else if (md!=null) $('#result p').html("Указанный маршрут появился "+md);
          else  $('#result p').html("Маршрут не найден");
          $('#result').show('fast');
        },
        error: function(data) {
          alert('Произошла ошибка. Пожалуйста, сообщите об этом в службу поддержки');
        }
      });
      
  $( "#dfield" ).datepicker({onClose: function(){selectData();
  
  }}
  
  );      

      function selectData()
      {
        $('#result').hide('fast');

        var f = $("select[name='from']").val();
        var t = $("select[name='to']").val();
        var d = $("dfield").val();
        if (f != -1 && t != -1) { var f= $('#distFrm'); f.action='getDistance_test.php?t='+(new Date().getTime()); f.submit();}       
        }
    });
  </script>

  <form action="getDistance_test.php" method="POST" id="distFrm">
      <h2>Дата маршрута</h2>
        <p><input type="text" name="dfield" id="dfield" value="<?=$date?>" style="width:200px; height:25px; border-radius:0; border-color:#666666; font-size:12px"></p>
    <h2 style="margin-top: 20px;">Пункт отправления</h2>
    <p>
      <select name="from">
        <option value="-1">Выберите пункт отправления</option>
<?= $str; ?>
      </select>
    </p>
    <h2 style="margin-top: 20px;">Пункт назначения</h2>
    <p>
      <select name="to">
        <option value="-1">Выберите пункт отправления</option>
<?= $str; ?>
      </select>
    </p>
  </form>

  <div id="result" style="display: none;">
    <h2>Расстояние</h2>
    <p>0 км.</p>
  </div>

<p><br /></p>

<h2>Обратная связь</h2>
<!-- <u> </u><a title="Политика в отношении обработки персональных данных.pdf" href="/upload/medialibrary/d98/d98ee27e479f7c63842b26f68fee25e6.pdf"><u>Политика в отношении обработки персональных данных</u></a> <br><br>-->
<?/*$APPLICATION->IncludeComponent(
  "bitrix:main.feedback",
  "feedback",
  Array(
    "COMPONENT_TEMPLATE" => "feedback",
    "EMAIL_TO" => "zarukin_np@irkutskoil.ru, andreevsky_im@irkutskoil.ru",
    "EVENT_MESSAGE_ID" => array(0=>"8",),
    "OK_TEXT" => "Спасибо! Ваше сообщение отправлено.",
    "REQUIRED_FIELDS" => array(0=>"NAME",1=>"EMAIL",2=>"MESSAGE",),
    "USE_CAPTCHA" => "N"
  )
);*/?>

<script src="https://www.google.com/recaptcha/api.js?render=<?=RE_SITE_KEY_v3?>"></script>
<script type="text/javascript" src="/media/js/jquery.inputmask.bundle.js"></script>
<script type="text/javascript" src="/media/js/jquery.form.js"></script>
<script type="text/javascript">
    grecaptcha.ready(function() {
        grecaptcha.execute('<?=RE_SITE_KEY_v3?>', {action: 'homepage'}).then(function (token) {
            var recaptchaResponse = document.getElementById('recaptchaResponse');
            recaptchaResponse.value = token;
        });
    });

    $(document).ready(function() {
        $('input[name="email"]').inputmask('email');

        $('#sendBtn').click(function(event) {
            event.preventDefault();

            var btn = $(this);
            if (btn.html() != '<?= (EN ? 'Working' : 'Секундочку') ?>...') {
                btn.html('<?= (EN ? 'Working' : 'Секундочку') ?>...');
    
                var valid = true;
                var msg = '';

        if (!$('input[name="agree"]').is(':checked')) {
                    if (msg != '') {msg += "\n";}
                    msg += '<?= (EN ? 'Agreement not accepted' : 'Не дано согласие на обработку своих персональных данных') ?>';
                    valid = false;
        }

                if ($('.feedbackForm input[name="name"]').val() == '') {
                    if (msg != '') {msg += "\n";}
                    msg += '<?= (EN ? 'Name is empty' : 'Не введено имя') ?>';
                    valid = false;
                }

                if ($('.feedbackForm textarea[name="msg"]').val() == '') {
                    if (msg != '') {msg += "\n";}
                    msg += '<?= (EN ? 'Message is empty' : 'Не введено сообщение') ?>';
                    valid = false;
                }

                if (valid) {$('.feedbackForm').submit();} else {alert(msg); btn.html('<?= (EN ? 'Send' : 'Отправить') ?>');}
            }
        });

        $('.feedbackForm').ajaxForm({
            success: function(data) {
                $('#sendBtn').html('<?= (EN ? 'Send' : 'Отправить') ?>');
                if (data == '') {
                    alert('<?= (EN ? 'The message has been sent' : 'Сообщение отправлено') ?>!');
                    location.reload(true);
                } else {
                    alert(data);
                }
            },
            error: function(data) {
                $('#sendBtn').html('<?= (EN ? 'Send' : 'Отправить') ?>');
                alert('<?= (EN ? 'An error occured. Please, contact support' : 'Произошла ошибка. Пожалуйста, сообщите об этом в службу поддержки') ?>');
            }
        });
    });
</script>
<form action="actions.php" method="POST" class="feedbackForm" style="margin-bottom: 250px;">
  <label for="name"><?= (EN ? 'Your Name' : 'Ваше имя') ?></label>
  <input type="text" name="name" id="name" value="">
  <label for="email"><?= (EN ? 'Your e-mail' : 'Ваш e-mail') ?></label>
  <input type="text" name="email" id="email" value="">
  <label for="msg"><?= (EN ? 'Message' : 'Сообщение') ?></label>
  <textarea name="msg" id="msg"></textarea>
  <div class="g-recaptcha" data-sitekey="<?=RE_SITE_KEY_v3?>"></div>
  <input type="hidden" name="g-recaptcha-response" id="recaptchaResponse">
  <div class="clear"></div>
  <input type="checkbox" name="agree" id="agree" value="1" style="float: left;" /><label style="margin-left: 20px; text-align: justify; width: 460px;" for="agree">Я даю согласие на обработку своих персональных данных. С <a title="Политика в отношении обработки персональных данных.pdf" href="/upload/medialibrary/d98/d98ee27e479f7c63842b26f68fee25e6.pdf" style="text-decoration: underline;" target="_blank">Политикой ООО «ИНК» в области обработки персональных данных</a> и текстом <a title="Согласие на обработку ПДн.pdf" href="https://irkutskoil.ru/upload/Согласие на обработку ПДн.pdf" style="text-decoration: underline;" target="_blank">согласия на обработку персональных данных</a> ознакомлен, возражений не имею.</label>
  <div class="clear"></div>
  <a href="#" style="margin-top: 20px; width: 150px;" class="btns-white active" id="sendBtn"><?= (EN ? 'Send' : 'Отправить') ?></a>
  <div class="clear"></div>
</form>
<h2>Контакты</h2>
<?$APPLICATION->IncludeComponent("bitrix:news.list", "contractor-contacts", Array(
  "COMPONENT_TEMPLATE" => "contacts",
    "IBLOCK_TYPE" => "contractors", // Тип информационного блока (используется только для проверки)
    "IBLOCK_ID" => "29",  // Код информационного блока
    "NEWS_COUNT" => "20", // Количество новостей на странице
    "SORT_BY1" => "SORT", // Поле для первой сортировки новостей
    "SORT_ORDER1" => "ASC", // Направление для первой сортировки новостей
    "SORT_BY2" => "ID", // Поле для второй сортировки новостей
    "SORT_ORDER2" => "ASC", // Направление для второй сортировки новостей
    "FILTER_NAME" => "",  // Фильтр
    "FIELD_CODE" => array(  // Поля
      0 => "",
      1 => "",
    ),
    "PROPERTY_CODE" => array( // Свойства
      0 => "EMAIL",
      1 => "POSITION",
      2 => "POSITION_EN",
      3 => "NAME_EN",
      4 => "PHONE",
      5 => "",
    ),
    "CHECK_DATES" => "Y", // Показывать только активные на данный момент элементы
    "DETAIL_URL" => "", // URL страницы детального просмотра (по умолчанию - из настроек инфоблока)
    "AJAX_MODE" => "N", // Включить режим AJAX
    "AJAX_OPTION_JUMP" => "N",  // Включить прокрутку к началу компонента
    "AJAX_OPTION_STYLE" => "Y", // Включить подгрузку стилей
    "AJAX_OPTION_HISTORY" => "N", // Включить эмуляцию навигации браузера
    "AJAX_OPTION_ADDITIONAL" => "", // Дополнительный идентификатор
    "CACHE_TYPE" => "A",  // Тип кеширования
    "CACHE_TIME" => "36000000", // Время кеширования (сек.)
    "CACHE_FILTER" => "N",  // Кешировать при установленном фильтре
    "CACHE_GROUPS" => "Y",  // Учитывать права доступа
    "PREVIEW_TRUNCATE_LEN" => "", // Максимальная длина анонса для вывода (только для типа текст)
    "ACTIVE_DATE_FORMAT" => "d.m.Y",  // Формат показа даты
    "SET_TITLE" => "N", // Устанавливать заголовок страницы
    "SET_BROWSER_TITLE" => "N", // Устанавливать заголовок окна браузера
    "SET_META_KEYWORDS" => "N", // Устанавливать ключевые слова страницы
    "SET_META_DESCRIPTION" => "N",  // Устанавливать описание страницы
    "SET_LAST_MODIFIED" => "N", // Устанавливать в заголовках ответа время модификации страницы
    "INCLUDE_IBLOCK_INTO_CHAIN" => "N", // Включать инфоблок в цепочку навигации
    "ADD_SECTIONS_CHAIN" => "N",  // Включать раздел в цепочку навигации
    "HIDE_LINK_WHEN_NO_DETAIL" => "Y",  // Скрывать ссылку, если нет детального описания
    "PARENT_SECTION" => "", // ID раздела
    "PARENT_SECTION_CODE" => "",  // Код раздела
    "INCLUDE_SUBSECTIONS" => "N", // Показывать элементы подразделов раздела
    "DISPLAY_DATE" => "N",  // Выводить дату элемента
    "DISPLAY_NAME" => "Y",  // Выводить название элемента
    "DISPLAY_PICTURE" => "N", // Выводить изображение для анонса
    "DISPLAY_PREVIEW_TEXT" => "N",  // Выводить текст анонса
    "PAGER_TEMPLATE" => ".default", // Шаблон постраничной навигации
    "DISPLAY_TOP_PAGER" => "N", // Выводить над списком
    "DISPLAY_BOTTOM_PAGER" => "N",  // Выводить под списком
    "PAGER_TITLE" => "Новости", // Название категорий
    "PAGER_SHOW_ALWAYS" => "N", // Выводить всегда
    "PAGER_DESC_NUMBERING" => "N",  // Использовать обратную навигацию
    "PAGER_DESC_NUMBERING_CACHE_TIME" => "36000", // Время кеширования страниц для обратной навигации
    "PAGER_SHOW_ALL" => "N",  // Показывать ссылку "Все"
    "PAGER_BASE_LINK_ENABLE" => "N",  // Включить обработку ссылок
    "SET_STATUS_404" => "N",  // Устанавливать статус 404
    "SHOW_404" => "N",  // Показ специальной страницы
    "MESSAGE_404" => "",  // Сообщение для показа (по умолчанию из компонента)
  ),
  false
);?><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>